HP LaserJet Pro MFP M125, M126, M127, M128

User Guide


HP LaserJet Pro MFP M125, M126, M127, M128

Trademark and Copyright Information

Copyright and License

© Copyright 2015 HP Development Company, L.P.

Reproduction, adaptation, or translation without prior written permission is prohibited, except as allowed under the copyright laws.

The information contained herein is subject to change without notice.

The only warranties for HP products and services are set forth in the express warranty statements accompanying such products and services. Nothing herein should be construed as constituting an additional warranty. HP shall not be liable for technical or editorial errors or omissions contained herein.

Edition 1, 11/2015

Trademark Credits

Adobe®, Acrobat®, and PostScript® are trademarks of Adobe Systems Incorporated.

Apple and the Apple logo are trademarks of Apple Computer, Inc., registered in the U.S. and other countries. iPod is a trademark of Apple Computer, Inc. iPod is for legal or rightholder-authorized copying only. Don't steal music.

Bluetooth is a trademark owned by its proprietor and used by HP Company under license.

Microsoft®, Windows®, Windows® XP, and Windows Vista® are U.S. registered trademarks of Microsoft Corporation.


Product introduction

  • Product comparison
  • Product views
  • Control panel overview

Go to www.hp.com/support/ljMFPM125series, www.hp.com/support/ljMFPM126series, www.hp.com/support/ljMFPM127series, or www.hp.com/support/ljMFPM128series for HP's all-inclusive help for your product:

  • •

    Solve problems.

  • •

    Download software updates.

  • •

    Join support forums.

  • •

    Find warranty and regulatory information.

You can also go to www.hp.com/support for Worldwide support and other HP products.


Product introduction

Product comparison

 |  | M125a, M125r, M125ra, M126a | M125nw, M125rnw, M126nw | M127fn, M127fs, M128fn | M127fp, M128fp | M127fw, M128fw
Paper handling | Input tray (150-sheet capacity) |  |  |  |  |
 | Standard output bin (100-sheet capacity) |  |  |  |  |
 | Short-paper extender tool |  |  |  |  |
Supported operating systems | Windows XP, 32-bit |  |  |  |  |
 | Windows Vista, 32-bit and 64-bit |  |  |  |  |
 | Windows 7, 32-bit and 64-bit |  |  |  |  |
 | Windows 8, 32-bit and 64-bit |  |  |  |  |
 | Windows 2003 Server (32-bit and 64-bit), print and scan drivers only |  |  |  |  |
 | Windows 2008 Server (32-bit and 64-bit), print and scan drivers only |  |  |  |  |
 | Windows 2012 Server, print and scan drivers only |  |  |  |  |
 | Mac OS X v10.6.8 or later |  |  |  |  |
Supported print drivers The HP PCLmS print driver is included on the in-box CD as the default print driver. |  |  |  |  |  |
Connectivity | Hi-Speed USB 2.0 |  |  |  |  |
 | 10/100/1000 Ethernet LAN connection |  |  |  |  |
 | Wireless network connection |  |  |  |  |
Memory | 128 MB RAM |  |  |  |  |
Control-panel display | 2-line LCD |  |  |  |  |
 | Color graphical touchscreen |  |  |  |  |
 | 2-digit LED |  |  |  |  |
Print | Prints 20 pages per minute (ppm) on A4-size paper and 21 ppm on Letter-size paper |  |  |  |  |
Copy | Flatbed scanner supports paper up to A4 or Letter-size |  |  |  |  |
 | Document feeder |  |  |  |  |
 | Copy resolution is 300 dots per inch (dpi) |  |  |  |  |
Scan | Scan resolution up to 1200 dpi |  |  |  |  |
 | Scans in color |  |  |  |  |
Fax | V.34 with two RJ-11 fax ports |  |  |  |  |
 | Telephone handset |  |  |  |  |


Product introduction

Product views

This section provides information about the following topics:

  • Product front view
  • Product back view


Product introduction

Product front view

Product front view

1 | Output bin
2 | Scanner
3 | Power on/off button
4 | Control panel (tilts up for easier viewing and type varies by model)
5 | Input tray
6 | Document feeder
7 | Short-paper extender tool


Product introduction

Product back view

Product rear view

1 | Slot for cable-type security lock
2 | Hi-Speed USB 2.0
3 | Ethernet port
4 | Power connection
5 | Fax "line in" port for attaching the fax phone line to the product
6 | Telephone "line out" port for attaching an extension phone, answering machine, or other device


Product introduction

Control panel overview

  • M125a, M125r, M125ra, M126a
  • M125nw, M125rnw, M126nw
  • M127fn, M127fs, M128fn, M127fp, M128fp
  • M127fw and M128fw
  • Control-panel Home screen (touchscreen only)


Product introduction

M125a, M125r, M125ra, M126a

1

LED display screen

Displays the number of copies, the level of darkness for copies, and the percentage of copysize reduction or enlargement. It also shows error codes that alert you of problems that require attention.

2

Up and down arrows

Increases or decreases the number of copies, the level of darkness for copies, or the percentage of copy-size reduction or enlargement.

  • •

    Number of copies: Press the buttons for less than one second to increase or decrease by 1 increment. Press the buttons for one second or longer to increase or decrease by 10 increments.

  • •

    Level of darkness for copies: Press the buttons for less than one second to increase or decrease by 1 increment. Press the buttons for one second or longer to increase or decrease to the maximum or minimum value.

  • •

    Percentage of copy-size reduction or enlargement: Press the buttons for less than one second to increase or decrease by 10% increments. Press the buttons for one second or longer to increase or decrease by 100% increments.

3

Reduce/Enlarge copy light

Indicates the copy-size reduction or enlargement feature is active.

4

Darker/Lighter copy light

Indicates the copy-darkness feature is active.

5

Number Of Copies light

Indicates the number-of-copies feature is active.

6

Setup button

Scrolls between the copy settings for number of copies, darkness, and copy size for each job. The default option is the number of copies. To change the default settings for all jobs, scroll to the setting and then press and hold the button for 3 seconds. When the light is blinking, adjust the setting. Press this button again to save the setting.

7

Start Copy button

Starts a copy job.

8

Cancel button

Cancels the current job, or clears the last setting you made. When the product is in the Ready state, press this button to reset the copy settings to the default values.

9

Toner-level status light

Indicates the level of toner in the print cartridge is low.

10

Attention light

Indicates a problem with the product.

11

Ready light

Indicates the product is ready or is processing a job.


Product introduction

M125nw, M125rnw, M126nw

1 | Wireless button | Enable/Disable wireless
2 | Setup button | Opens the Setup menu
3 | Left arrow button | Moves the cursor to the left or scrolls through menu options
4 | OK button | Confirms a setting or confirms an action to proceed
5 | Right arrow button | Moves the cursor to the right or scrolls through menu options
6 | Power on/off button | Turns the product on or off
7 | Cancel button | Clears settings, cancels the current job, or exits the current menu
8 | Copy Settings button | Opens the Copy Settings menu
9 | Lighter/Darker button | Adjusts the darkness setting for the current copy job
10 | Number of Copies button | Sets the number of copies
11 | Back button | Returns to the previous screen
12 | Start Copy button | Starts a copy job
13 | ePrint button | Opens the Web Services menu


Product introduction

M127fn, M127fs, M128fn, M127fp, M128fp

1 | Start Fax button | Starts a fax job
2 | Setup button | Opens the Setup menu
3 | Left arrow button | Moves the cursor to the left or scrolls through menu options
4 | OK button | Confirms a setting or an action to proceed
5 | Right arrow button | Moves the cursor to the right or scrolls through menu options
6 | Power on/off button | Turns the product on or off
7 | Cancel button | Clears settings, cancels the current job, or exits the current menu
8 | Copy Settings button | Opens the Copy Settings menu
9 | Lighter/Darker button | Adjusts the darkness setting for the current copy job
10 | Number of Copies button | Sets the number of copies
11 | Back button | Returns to the previous screen
12 | Start Copy button | Starts a copy job
13 | ePrint button | Opens the Web Services menu
14 | Numeric keypad | Use the keypad to enter fax numbers or select menu options
15 | Fax Redial button | Recalls the fax number used for the previous fax job


Product introduction

M127fw and M128fw

1 | Touchscreen display | Provides access to the product features and indicates the current status of the product
2 | Help button and light | Provides access to the control-panel help system
3 | Power on/off button | Turns the product on or off
4 | Right arrow button | Moves the cursor to the right or moves the display to the next screen NOTE:This button illuminates only when the current screen can use this feature.
5 | Cancel button | Clears settings, cancels the current job, or exits the current screen NOTE:This button illuminates only when the current screen can use this feature.
6 | Back button and light | Returns to the previous screen NOTE:This button illuminates only when the current screen can use this feature.
7 | Left arrow button | Moves the cursor to the left or moves the display to the previous screen NOTE:This button illuminates only when the current screen can use this feature.
8 | Home button and light | Provides access to the Home screen
9 | Wireless light | Indicates the wireless network is enabled. The light blinks while the product is establishing a connection to the wireless network.


Product introduction

Control-panel Home screen (touchscreen only)

The Home screen provides access to the product features, and it indicates the product status.

NOTE:Depending on the product configuration, the features on the Home screen can vary. The layout might also be reversed for some languages.

1 | HP Web Services button | Provides quick access to HP Web Services features, including HP ePrint
2 | Setup button | Opens the Setup menu
3 | Wireless button | Provides access to the Wireless menu and wireless status information NOTE:When you are connected to a wireless network, this icon changes to a set of signal strength bars.
4 | Network button | Provides access to network settings and information NOTE:This button displays only when the product is connected to a network.
5 | Information button | Provides product status information
6 | Supplies button | Provides information about supplies status
7 | Apps button | Provides access to the Apps menu to print directly from select Web applications
8 | Product status | Provides information about the overall product status
9 | Fax button | Provides access to the fax feature
10 | Copy button | Provides access to the copy feature


Paper trays

  • Supported paper sizes and types
  • Load the input tray

Go to www.hp.com/support/ljMFPM125series, www.hp.com/support/ljMFPM126series, www.hp.com/support/ljMFPM127series, or www.hp.com/support/ljMFPM128series for HP's all-inclusive help for your product:

  • •

    Solve problems.

  • •

    Download software updates.

  • •

    Join support forums.

  • •

    Find warranty and regulatory information.

You can also go to www.hp.com/support for Worldwide support and other HP products.


Paper trays

Supported paper sizes and types

  • Supported paper sizes
  • Supported paper types


Paper trays

Supported paper sizes

NOTE:To obtain the best results, select the correct paper size and type in the print driver before printing.

Size | Dimensions
Letter | 216 x 279 mm (8.5 x 11 in)
Legal | 216 x 356 mm (8.5 x 14 in)
A4 | 210 x 297 mm (8.3 x 11.7 in)
A5 | 148 x 210 mm (5.8 x 8.3 in)
A6 | 105 x 148 mm (4.1 x 5.8 in)
B5 (JIS) | 182 x 257 mm (7.2 x 10.1 in)
Executive | 184 x 267 mm (7.3 x 10.5 in)
Postcard (JIS) | 100 x 148 mm (3.9 x 5.8 in)
Double Postcard (JIS) | 200 x 148 mm (7.9 x 5.8 in)
16K | 184 x 260 mm (7.2 x 10.3 in)
16K | 195 x 270 mm (7.7 x 10.6 in)
16K | 197 x 273 mm (7.8 x 10.8 in)
8.5 x 13 | 216 x 330 mm (8.5 x 13 in)
Envelope #10 | 105 x 241 mm (4.1 x 9.5 in)
Envelope Monarch | 98 x 191 mm (3.9 x 7.5 in)
Envelope B5 | 176 x 250 mm (6.9 x 9.8 in)
Envelope C5 | 162 x 229 mm (6.4 x 9 in)
Envelope DL | 110 x 220 mm (4.3 x 8.7 in)
Custom | 76 x 127 mm to 216 x 356 mm (3 x 5 in to 8.5 x 14 in)


Paper trays

Supported paper types

NOTE:To obtain the best results, select the correct paper size and type in the print driver before printing.

  • •

    Plain

  • •

    HP EcoSMART Lite

  • •

    Light 60–74g

  • •

    Midweight 96–110g

  • •

    Heavy 111–130g

  • •

    Extra Heavy 131–175g

  • •

    Monochrome Laser Transparency

  • •

    Labels

  • •

    Letterhead

  • •

    Preprinted

  • •

    Prepunched

  • •

    Colored

  • •

    Rough

  • •

    Bond

  • •

    Recycled

  • •

    Envelope

  • •

    Vellum


Paper trays

Load the input tray

NOTE:When you add new paper, make sure that you remove all of the paper from the input tray and straighten the stack. Do not fan the paper. This reduces jams by preventing multiple sheets of paper from feeding through the product at one time.

  1. 1.

    Load the paper face-up with the top forward in the input tray.

    The orientation of the paper in the tray varies depending on the type of print job. For additional information, see Input tray paper orientation.

    Load paper in the tray

  2. 2.

    Adjust the paper guides until they are snug against the paper.

    Adjust the guides

Input tray paper orientation
Paper type | Duplex mode | How to load paper
Preprinted or letterhead | 1–sided printing or 2–sided printing | Face-up Top edge leading into the product
Prepunched | 1–sided printing or 2–sided printing | Face-up Holes toward the left side of the product
Envelopes | 1-sided printing | Face-up Top edge toward the right of the tray, postage end entering the product last

This section provides information about the following topics:

  • Tray adjustment for small paper sizes


Paper trays

Tray adjustment for small paper sizes

To print on paper shorter than 185 mm (7.3 in), use the short-paper extender to modify the input tray.

  1. 1.

    Remove the short-paper extender tool from the storage slot on the right side of the input area.

    Remove the short-paper extender

  2. 2.

    Attach the tool to the paper length guide on the input tray.

    Attach the extender to the tray

  3. 3.

    Load the paper into the tray, and then adjust the paper guides until they are snug against the paper.

    Load paper in the tray

  4. 4.

    Push the paper into the product until it stops, and then push the paper length guide in so the extender tool supports the paper.

    Push the extender

  5. 5.

    When finished printing on short paper, remove the short-paper extender tool from the input tray, and then place it in the storage slot.

    Insert the short-paper extender


Print

  • Print tasks (Windows)
  • Print tasks (Mac OS X)
  • Web-based printing
  • Set up HP Wireless Direct Printing

Go to www.hp.com/support/ljMFPM125series, www.hp.com/support/ljMFPM126series, www.hp.com/support/ljMFPM127series, or www.hp.com/support/ljMFPM128series for HP's all-inclusive help for your product:

  • •

    Solve problems.

  • •

    Download software updates.

  • •

    Join support forums.

  • •

    Find warranty and regulatory information.

You can also go to www.hp.com/support for Worldwide support and other HP products.


Print

Print tasks (Windows)

  • How to print (Windows)
  • Manually print on both sides (Windows)
  • Print multiple pages per sheet (Windows)
  • Select the paper type (Windows)
  • Additional printing information


Print

How to print (Windows)

The following procedure describes the basic printing process for Windows.

  1. 1.

    From the software program, select the Print option.

  2. 2.

    Select the product from the list of printers, and then click or tap the Properties or Preferences button to open the print driver.

    NOTE:The name of the button varies for different software programs.

  3. 3.

    Click or tap the tabs in the print driver to configure the available options.

  4. 4.

    Click or tap the OK button to return to the Print dialog box. Select the number of copies to print from this screen.

  5. 5.

    Click or tap the OK button to print the job.


Print

Manually print on both sides (Windows)

  1. 1.

    From the software program, select the Print option.

  2. 2.

    Select the product from the list of printers, and then click or tap the Properties or Preferences button to open the print driver.

    NOTE:The name of the button varies for different software programs.

  3. 3.

    Click or tap the Layout tab.

  4. 4.

    Select the appropriate duplex option from the Print on Both Sides Manually drop-down list, and then click or tap the OK button.

    Print on both sides manually option

  5. 5.

    In the Print dialog box, click or tap the OK button to print the job. The product will print the first side of all the pages in the document first.

    Print dialog box

  6. 6.

    Retrieve the printed stack from the output bin, and place it with the printed-side facing down, top edge first in the input tray.

    Load the printed pages in the tray

  7. 7.

    At the computer, click or tap the OK button to print the second side of the job.

  8. 8.

    If prompted, touch or press the appropriate control panel button to continue.


Print

Print multiple pages per sheet (Windows)

  1. 1.

    From the software program, select the Print option.

  2. 2.

    Select the product from the list of printers, and then click or tap the Properties or Preferences button to open the print driver.

    NOTE:The name of the button varies for different software programs.

  3. 3.

    Click or tap the Layout tab.

  4. 4.

    Select the correct Orientation option from the drop-down list.

  5. 5.

    Select the correct number of pages per sheet from the Pages per sheet drop-down list, and then click or tap the Advanced button.

    Pages per sheet option

  6. 6.

    Select the correct Pages per Sheet Layout option from the drop-down list.

    Pages per sheet layout option

  7. 7.

    Select the correct Page Borders option from the drop-down list, click or tap the OK button to close the Advanced Options dialog box, and then click or tap the OK button to close the Properties or Preferences dialog box.

    Page borders option

  8. 8.

    In the Print dialog box, click or tap the OK button to print the job.

    Print dialog box


Print

Select the paper type (Windows)

  1. 1.

    From the software program, select the Print option.

  2. 2.

    Select the product from the list of printers, and then click or tap the Properties or Preferences button to open the print driver.

    NOTE:The name of the button varies for different software programs.

  3. 3.

    Click or tap the Paper/Quality tab.

  4. 4.

    From the Media: drop-down list, select the correct paper type, and then click or tap the OK button to close the Properties or Preferences dialog box.

  5. 5.

    In the Print dialog box, click the OK button to print the job.

    Print dialog box


Print

Additional printing information

Go to www.hp.com/support to visit the support Web site for this product and for details about performing specific print tasks, such as the following:

  • •

    Select the paper size

  • •

    Select the page orientation

  • •

    Create a booklet

  • •

    Select the quality settings

  • •

    Select page borders


Print

Print tasks (Mac OS X)

  • How to print (Mac OS X)
  • Manually print on both sides (Mac OS X)
  • Print multiple pages per sheet (Mac OS X)
  • Select the paper type (Mac OS X)
  • Additional printing information


Print

How to print (Mac OS X)

The following procedure describes the basic printing process for Mac OS X.

  1. 1.

    Click the File menu, and then click the Print option.

  2. 2.

    In the Printer menu, select the product.

  3. 3.

    Open the menus drop-down list or click Show Details, and then select other menus to adjust the print settings.

  4. 4.

    Click the Print button.


Print

Manually print on both sides (Mac OS X)

NOTE:This feature is available if you install the HP print driver. It might not be available if you are using AirPrint.

  1. 1.

    Click the File menu, and then click the Print option.

  2. 2.

    In the Printer menu, select the product.

  3. 3.

    Open the menus drop-down list or click Show Details, and then click the Manual Duplex menu.

  4. 4.

    Click the Manual Duplex box, and then select a binding option.

  5. 5.

    Click the Print button. The product will print the first side of all the pages in the document first.

  6. 6.

    Retrieve the printed stack from the output bin, and place it with the printed-side facing down, top edge first in the input tray.

    Load the printed pages in the tray

  7. 7.

    At the computer, click the Continue button to print the second side of the job.

  8. 8.

    If prompted, touch the appropriate control panel button to continue.


Print

Print multiple pages per sheet (Mac OS X)

  1. 1.

    Click the File menu, and then click the Print option.

  2. 2.

    In the Printer menu, select the product.

  3. 3.

    Open the menus drop-down list or click Show Details, and then click the Layout menu.

  4. 4.

    From the Pages per Sheet drop-down list, select the number of pages that you want to print on each sheet.

  5. 5.

    In the Layout Direction area, select the order and placement of the pages on the sheet.

  6. 6.

    From the Borders menu, select the type of border to print around each page on the sheet.

  7. 7.

    Click the Print button.


Print

Select the paper type (Mac OS X)

  1. 1.

    Click the File menu, and then click the Print option.

  2. 2.

    In the Printer menu, select the product.

  3. 3.

    Open the menus drop-down list or click Show Details, and then click the Finishing menu.

  4. 4.

    Select a type from the Media-type drop-down list.

  5. 5.

    Click the Print button.


Print

Additional printing information

Go to www.hp.com/support to visit the support Web site for this product and for details about performing specific print tasks, such as the following:

  • •

    Create and use printing shortcuts or presets

  • •

    Select the paper size, or use a custom paper size

  • •

    Select the page orientation

  • •

    Create a booklet

  • •

    Scale a document to fit a specific paper size

  • •

    Print the first or last pages of the document on different paper

  • •

    Print watermarks on a document


Print

Web-based printing

Several options are available for remote printing over the Internet.

This section provides information about the following topics:

  • HP ePrint
  • HP ePrint software
  • AirPrint


Print

HP ePrint

Use HP ePrint to print documents by sending them as an email attachment to the product's email address from any email enabled device.

To use HP ePrint, the product must meet these requirements:

  • •

    The product must be connected to a wired or wireless network and have Internet access.

  • •

    HP Web Services must be enabled on the product, and the product must be registered with HP Connected.

    LCD control panel

    • 1.

      Find the product IP address.

      • a.

        On the product control panel, press the Setup [image] button.

      • b.

        Open the following menus:

        • •

          Network Setup

        • •

          Show IP Address

    • 2.

      To open the HP Embedded Web Server, enter the product IP address into the address line of a Web browser on the computer.

    • 3.

      Click the HP Web Services tab on the HP Embedded Web Server, and then click Enable. The product enables Web Services, and then prints an information page.

      The information page contains the printer code that you use to register your HP product at HP Connected.

    • 4.

      Go to www.hpconnected.com to create an HP ePrint account and complete the setup process.

    Touchscreen control panel

    • 1.

      From the Home screen on the product control panel, touch the Web Services [image] button.

    • 2.

      Touch the Enable Web Services button. The product enables Web Services, and then prints an information page.

      The information page contains the printer code that you use to register your HP product at HP Connected.

    • 3.

      Go to www.hpconnected.com to create an HP ePrint account and complete the setup process.

For more information, go to www.hp.com/support to view additional information for your product.


Print

HP ePrint software

The HP ePrint software makes it easy to print from a desktop or laptop computer to any HP ePrint-capable product. After installing the software, open the Print option from your application, and then select HP ePrint from the installed printers list. This software makes it easy to find HP ePrint-enabled products that are registered to your HP Connected account. The target HP product can be at your desk or in a remote location, such as a branch office or across the globe.

For Windows, the HP ePrint software also supports traditional direct IP printing to local network printers on the network (LAN or WAN) to supported PostScript® products.

Go to www.hp.com/go/eprintsoftware for drivers and information.

NOTE:The HP ePrint software is a PDF workflow utility for Mac, and is not technically a print driver. HP ePrint software for Mac supports print paths only through HP Connected and does not support direct IP printing to local network printers.


Print

AirPrint

Direct printing using Apple’s AirPrint is supported for iOS 4.2 or later. Use AirPrint to print directly to the product from an iPad, iPhone (3GS or later), or iPod touch (third generation or later) in the following applications:

  • •

    Mail

  • •

    Photos

  • •

    Safari

  • •

    iBooks

  • •

    Select third-party applications

To use AirPrint, the product must be connected to the same wireless network as the Apple device. For more information about using AirPrint and about which HP products are compatible with AirPrint, go to www.hp.com/go/airprint.

NOTE:AirPrint does not support USB connections. AirPrint provides print-only mobile functionality. AirPrint does not support scanning.


Print

Set up HP Wireless Direct Printing

NOTE:This feature is available with wireless models only and the product might require a firmware update to use this feature.

The HP Wireless Direct Printing feature lets you print from your wireless mobile device directly to an HP Wireless Direct-enabled product without requiring connection to an established network or the Internet. Use HP Wireless Direct to print wirelessly from the following devices:

  • •

    iPhone, iPad, or iTouch using Apple AirPrint or the HP ePrint mobile app

  • •

    Mobile devices that run Android or Symbian using the HP ePrint Home & Biz application

  • •

    Any Wi-Fi capable computer with any operating system.

For more information on HP Wireless Direct, go to www.hp.com/go/wirelessprinting, and then click HP Wireless Direct.

To set up HP Wireless Direct from the control panel, complete the following steps:

LCD control panel

  1. 1.

    At the product control panel, press the OK button to open the menus.

  2. 2.

    Open the following menus:

    • •

      Network Setup

    • •

      Wireless Menu

    • •

      Wireless Direct

  3. 3.

    Select the On option, and then press the OK button. The product saves the setting and then returns the control panel to the Wireless Direct Settings menu.

Touchscreen control panel

  1. 1.

    From the Home screen on the product control panel, touch the Wireless [image] button.

  2. 2.

    Open the following menus:

    • •

      Wireless Menu

    • •

      Wireless Direct Settings

    • •

      On/Off

  3. 3.

    Touch the On menu item. The product saves the setting and then returns the control panel to the Wireless Direct Settings menu.


Copy

  • Make a copy
  • Copy on both sides (duplex)
  • Optimize copy quality
  • Adjust the lightness or darkness for copies (LED control panel only)
  • Reduce or enlarge copies (LED control panel only)

Go to www.hp.com/support/ljMFPM125series, www.hp.com/support/ljMFPM126series, www.hp.com/support/ljMFPM127series, or www.hp.com/support/ljMFPM128series for HP's all-inclusive help for your product:

  • •

    Solve problems.

  • •

    Download software updates.

  • •

    Join support forums.

  • •

    Find warranty and regulatory information.

You can also go to www.hp.com/support for Worldwide support and other HP products.


Copy

Make a copy

LED control panel

  1. 1.

    Load the document on the scanner glass according to the indicators on the product.

  2. 2.

    Close the scanner.

  3. 3.

    At the product control panel, press the Setup [image] button, and make sure that the Number of Copies [image] light is on.

  4. 4.

    Press the arrow buttons to adjust the number of copies.

  5. 5.

    Press the Start Copy [image] button to start copying.

LCD control panel

  1. 1.

    Load the document on the scanner glass according to the indicators on the product.

  2. 2.

    Close the scanner.

  3. 3.

    At the product control panel, press the Number of Copies [image] button.

  4. 4.

    Select the number of copies.

  5. 5.

    Press the Start Copy [image] button to start copying.

Touchscreen control panel

  1. 1.

    Load the document on the scanner glass according to the indicators on the product.

  2. 2.

    Close the scanner.

  3. 3.

    From the Home screen on the product control panel, touch the Copy button.

  4. 4.

    Touch the arrows to change the number of copies, or touch the existing number and type the number of copies.

  5. 5.

    Touch the Start Copy button to start copying.


Copy

Copy on both sides (duplex)

  1. 1.

    Load the document on the scanner glass according to the indicators on the product.

  2. 2.

    Close the scanner.

  3. 3.

    Start the copy job.

    • •

      LED and LCD control panels: On the product control panel, press the Start Copy [image] button

    • •

      Touchscreen control panel: From the Home screen on the product control panel, touch the Copy button.

  4. 4.

    Retrieve the printed page from the output bin, and place it with the printed-side facing down, top edge first in the input tray.

  5. 5.

    Flip the original document on the scanner glass to copy the second side.

  6. 6.

    Start the copy job.

    • •

      LED and LCD control panels: On the product control panel, press the Start Copy [image] button

    • •

      Touchscreen control panel: From the Home screen on the product control panel, touch the Copy button.

  7. 7.

    Repeat this process until you have copied all of the pages.


Copy

Optimize copy quality

The following copy-quality settings are available:

  • •

    Auto Select: Use this setting when you are not concerned about the quality of the copy.

  • •

    Mixed: Use this setting for documents that contain a mixture of text and graphics.

  • •

    Text: Use this setting for documents that contain mostly text. This is the default setting for Copy Optimize.

  • •

    Picture: Use this setting for documents that contain mostly graphics.

LED control panel

  1. 1.

    Click the Start button, and then click the Programs item.

  2. 2.

    Click your HP product group, and then click the HP Device Toolbox item.

  3. 3.

    On the Systems tab, click Copy Setup.

LCD control panel

  1. 1.

    Load the document on the scanner glass according to the indicators on the product.

  2. 2.

    Close the scanner.

  3. 3.

    On the product control panel, press the Copy Menu [image] button.

  4. 4.

    Open the Optimize menu.

  5. 5.

    Use the arrow buttons to scroll through the options, and then press the OK button to select it.

  6. 6.

    Press the Start Copy [image] button to start copying.

Touchscreen control panel

  1. 1.

    Load the document on the scanner glass according to the indicators on the product.

  2. 2.

    Close the scanner.

  3. 3.

    From the Home screen on the product control panel, touch the Copy button.

  4. 4.

    Touch the Settings button, and then scroll to and touch the Optimize button.

  5. 5.

    Touch the arrow buttons to scroll through the options, and then touch an option to select it.

  6. 6.

    Touch the Start Copy button to start copying.


Copy

Adjust the lightness or darkness for copies (LED control panel only)

  1. 1.

    On the product control panel, press the Setup [image] button repeatedly until the Darker/Lighter [image] light is on.

  2. 2.

    Use the arrow buttons to increase or decrease the Darker/Lighter setting.

NOTE:The setting returns to the default value after two minutes.


Copy

Reduce or enlarge copies (LED control panel only)

  1. 1.

    Load the document onto the scanner glass.

  2. 2.

    On the product control panel, press the Setup [image] button repeatedly until the Reduce/Enlarge [image] light is on.

  3. 3.

    Press the up arrow to increase the copy size, or press the down arrow to decrease the copy size.

  4. 4.

    Press the Start Copy [image] button to start copying.


Scan

  • Scan by using the HP Scan software (Windows)
  • Scan by using the HP Scan software (Mac OS X)

Go to www.hp.com/support/ljMFPM125series, www.hp.com/support/ljMFPM126series, www.hp.com/support/ljMFPM127series, or www.hp.com/support/ljMFPM128series for HP's all-inclusive help for your product:

  • •

    Solve problems.

  • •

    Download software updates.

  • •

    Join support forums.

  • •

    Find warranty and regulatory information.

You can also go to www.hp.com/support for Worldwide support and other HP products.


Scan

Scan by using the HP Scan software (Windows)

Use the HP Scan software to initiate scanning from software on your computer. You can save the scanned image as a file or send it to another software application.

  1. 1.

    Load the document on the scanner glass according to the indicators on the product.

    NOTE:For best results, load small-size paper (Letter, A4, or smaller) with the long edge of the paper along the left side of the scanner glass.

  2. 2.

    Click Start, and then click Programs (or All Programs in Windows XP).

  3. 3.

    Click HP, and then select your product.

  4. 4.

    Click HP Scan, select a scanning shortcut, and then adjust the settings if necessary.

  5. 5.

    Click Scan.

NOTE:Click Advanced Settings to gain access to more options.

Click Create New Shortcut to create a customized set of settings and save it in the list of shortcuts.


Scan

Scan by using the HP Scan software (Mac OS X)

Use the HP Scan software to initiate scanning from software on your computer.

  1. 1.

    Load the document on the scanner glass according to the indicators on the product.

    NOTE:For best results, load small-size paper (letter, A4, or smaller) with the long edge of the paper along the left side of the scanner glass.

  2. 2.

    Open the HP Scan software, which is located in the HP folder inside the Applications folder.

  3. 3.

    Follow the on-screen instructions to scan the document.

  4. 4.

    When you have scanned all the pages, click the Done button to save them to a file.


Fax

  • Connect and configure the product for fax
  • Send a fax
  • Create, edit, and delete speed-dial entries

Go to www.hp.com/support/ljMFPM125series, www.hp.com/support/ljMFPM126series, www.hp.com/support/ljMFPM127series, or www.hp.com/support/ljMFPM128series for HP's all-inclusive help for your product:

  • •

    Solve problems.

  • •

    Download software updates.

  • •

    Join support forums.

  • •

    Find warranty and regulatory information.

You can also go to www.hp.com/support for Worldwide support and other HP products.


Fax

Connect and configure the product for fax

  • Connect the product
  • Configure the product
  • Install the HP Fax software (Windows, optional)


Fax

Connect the product

The product is an analog device. HP recommends using the product on a dedicated analog telephone line.

NOTE:Some countries/regions might require an adapter for the telephone cable that came with the product.

  1. 1.

    Connect the telephone cable to the fax port [image] on the product and to the telephone jack on the wall.

    Connect the cable to the fax port

  2. 2.

    (Optional) To connect an answering machine or extension phone, pull down the rubber plug from the telephone port [image] on the product. Connect another telephone cable to the telephone port on the product and to the “line in” port on the answering machine or extension phone.

    Connect the cable to the telephone port


Fax

Configure the product

How you configure the product varies depending on whether you set it up for standalone fax, with an answering machine, or with an extension phone.

NOTE:Configuring the fax time, date, and header settings is required to use the fax feature.

  • Configure fax time, date, and header
  • Configure for stand-alone fax
  • Configure for an answering machine
  • Configure for an extension phone


Fax

Configure fax time, date, and header

You might have configured these settings when you installed the software. You can configure these settings at any time by using the product control panel or the HP Fax Setup Wizard.

  • Control panel
  • HP Fax Setup Wizard (Windows)


Fax

Control panel

LCD control panel

  1. 1.

    On the product control panel, press the Setup [image] button.

  2. 2.

    Select System Setup, and then select Time/Date.

  3. 3.

    Select the 12-hour clock or 24-hour clock.

  4. 4.

    Use the keypad to enter the current time, and then press the OK button.

  5. 5.

    Select the date format.

  6. 6.

    Use the keypad to enter the current date, and then press the OK button.

  7. 7.

    Select Fax Setup, and then select Fax Header.

  8. 8.

    Use the keypad to enter your fax number, and then press the OK button.

    NOTE:The maximum number of characters for the fax number is 20.

  9. 9.

    Use the keypad to enter your company name or header, and then press the OK button.

    NOTE:The maximum number of characters for the fax header is 40.

Touchscreen control panel

  1. 1.

    From the Home screen on the product control panel, touch the Setup [image] button.

  2. 2.

    Select Fax Setup, and then select Basic Setup.

  3. 3.

    Select Time/Date.

  4. 4.

    Select the 12-hour clock or 24-hour clock.

  5. 5.

    Use the keypad to enter the current time, and then touch the OK button.

  6. 6.

    Select the date format.

  7. 7.

    Use the keypad to enter the current date, and then touch the OK button.

  8. 8.

    Select Fax Header.

  9. 9.

    Use the keypad to enter your fax number, and then touch the OK button.

    NOTE:The maximum number of characters for the fax number is 20.

  10. 10.

    Use the keypad to enter your company name or header, and then touch the OK button.

    To enter special characters that are not on the standard keypad, touch the @#$ button to open a keypad that contains special characters.

    NOTE:The maximum number of characters for the fax header is 40.


Fax

HP Fax Setup Wizard (Windows)

  1. 1.

    Click Start, and then click Programs.

  2. 2.

    Click HP, click the name of the product, and then click Fax Setup Wizard.

  3. 3.

    Follow the on-screen instructions to configure the fax settings.


Fax

Configure for stand-alone fax

You can use the product as a stand-alone fax machine without connecting it to a computer or a network.

LCD control panel

  1. 1.

    On the product control panel, press the Setup [image] button.

  2. 2.

    Select System Setup, and then select Time/Date.

  3. 3.

    Select the 12-hour clock or 24-hour clock.

  4. 4.

    Use the keypad to enter the current time, and then press the OK button.

  5. 5.

    Select the date format.

  6. 6.

    Use the keypad to enter the current date, and then press the OK button.

  7. 7.

    Select Fax Setup, and then select Fax Header.

  8. 8.

    Use the keypad to enter your fax number, and then press the OK button.

    NOTE:The maximum number of characters for the fax number is 20.

  9. 9.

    Use the keypad to enter your company name or header, and then press the OK button.

    NOTE:The maximum number of characters for the fax header is 40.

Touchscreen control panel

  1. 1.

    From the Home screen on the product control panel, select Setup [image].

  2. 2.

    Select Fax Setup, and then select Fax Set-Up Utility.

  3. 3.

    Follow the on-screen prompts and select the appropriate response for each question.

    NOTE:The maximum number of characters for the fax number is 20. The maximum number of characters for the fax header is 40.


Fax

Configure for an answering machine

If you connect a telephone answering machine to the product, you need to configure the Rings to Answer and Answer Mode settings for the product. Follow these steps to configure the product:

LCD control panel

  1. 1.

    On the product control panel, press the Setup [image] button.

  2. 2.

    Select Fax Setup, and then select Fax Recv. Setup.

  3. 3.

    Select Rings to Answer.

  4. 4.

    Set the product rings-to-answer setting for at least one ring more than the number of rings for which the answering machine is set. Use the keypad to enter the number of rings, and then press the OK button.

  5. 5.

    Press the Back [image] button to return to the Fax Recv. Setup menu.

  6. 6.

    Select Answer Mode.

  7. 7.

    Select TAM, and then press the OK button.

    With this setting, the product listens for fax tones after the answering machine has picked up the call. The product picks up a call if fax tones are detected.

Touchscreen control panel

  1. 1.

    From the Home screen on the product control panel, select Setup [image].

  2. 2.

    Select Fax Setup, and then select Basic Setup.

  3. 3.

    Select Rings to Answer.

  4. 4.

    Set the product rings-to-answer setting for at least one ring more than the number of rings for which the answering machine is set. Use the keypad to enter the number of rings, and then touch the OK button.

  5. 5.

    Select Back [image] to return to the Basic Setup menu.

  6. 6.

    Select Answer Mode.

  7. 7.

    Select TAM, and then touch the OK button.

    With this setting, the product listens for fax tones after the answering machine has picked up the call. The product picks up a call if fax tones are detected.


Fax

Configure for an extension phone

If you connect an extension phone to the product, you need to change some fax settings for the product to work with this configuration. Follow these steps to configure the product:

LCD control panel

  1. 1.

    On the product control panel, press the Setup [image] button.

  2. 2.

    Select Fax Setup, and then select Fax Recv. Setup.

  3. 3.

    Select Extension Phone.

  4. 4.

    Make sure that the On option is selected.

    With this setting turned on, you can alert the product to pick up the incoming fax call by pressing 1-2-3 sequentially on the telephone keypad. Turn this setting off only if you use pulse dialing or if you have a service from your telephone company that also uses the 1-2-3 sequence. The telephone company service does not work if it conflicts with the product.

  5. 5.

    Press the Back [image] button to return to the Fax Recv. Setup menu.

  6. 6.

    Select Answer Mode.

  7. 7.

    Select Fax/Tel, and then press the OK button.

    With this setting, the product automatically picks up all calls and determines if the call is a voice or fax call. If the call is a fax call, the product handles the call as an incoming fax. If the incoming call is detected as a voice call, the product generates an audible synthesized ring to alert you of an incoming voice call.

  8. 8.

    Press the Back [image] button to return to the Fax Recv. Setup menu.

  9. 9.

    Select Fax/Tel Ring Time.

  10. 10.

    Select the number of seconds after which the product should stop sounding the Fax/Tel audible ring to notify you of an incoming voice call, and then press the OK button.

Touchscreen control panel

  1. 1.

    From the Home screen on the product control panel, select Setup [image].

  2. 2.

    Select Fax Setup, and then select Advanced Setup.

  3. 3.

    Select Extension Phone.

  4. 4.

    Make sure that the On option is selected.

    With this setting turned on, you can alert the product to pick up the incoming fax call by pressing 1-2-3 sequentially on the telephone keypad. Turn this setting off only if you use pulse dialing or if you have a service from your telephone company that also uses the 1-2-3 sequence. The telephone company service does not work if it conflicts with the product.

  5. 5.

    Select Back [image] twice to return to the Fax Setup menu.

  6. 6.

    Select Basic Setup, and then select Answer Mode.

  7. 7.

    Select Fax/Tel.

    With this setting, the product automatically picks up all calls and determines if the call is a voice or fax call. If the call is a fax call, the product handles the call as an incoming fax. If the incoming call is detected as a voice call, the product generates an audible synthesized ring to alert you of an incoming voice call.

  8. 8.

    Select Back [image] twice to return to the Fax Setup menu.

  9. 9.

    Select Advanced Setup, and then select Fax/Tel Ring Time.

  10. 10.

    Select the number of seconds after which the product should stop sounding the Fax/Tel audible ring to notify you of an incoming voice call.


Fax

Install the HP Fax software (Windows, optional)

With the HP Fax software, you can fax electronic documents from a computer if you meet the following requirements:

  • •

    The product is connected directly to the computer or to a network to which the computer is connected.

  • •

    The product software is installed on the computer.

  • •

    The computer operating system is one that this product supports.

    NOTE:The HP Fax software that came with the product is the only computer fax program that works with the product. The product is not compatible with fax software produced by other manufacturers.

If the HP Fax software is not installed on your computer, use one of the following methods to install the software.

  • •

    Software CD: Insert the software CD that shipped with your HP product into the computer, and then follow the on-screen instructions.

  • •

    Download from the Web: Go to www.hp.com/support, click Drivers & Software, and then follow the on-screen instructions to download the latest HP software.

NOTE:When prompted by the software installer, make sure that HP Fax Software is selected as one of the software components to install.


Fax

Send a fax

  • Send a fax by dialing manually from the product control panel
  • Send a fax using the HP software (Windows)

CAUTION:To prevent damage to the product, do not use an original that contains correction tape, correction fluid, paper clips, or staples. Also, do not load photographs, small originals, or fragile originals into the document feeder.


Fax

Send a fax by dialing manually from the product control panel

LCD control panel

  1. 1.

    Load the document.

    • •

      If you are loading an original on the scanner glass, place it on the scanner glass face-down, in the left rear corner of the scanner glass.

    • •

      If you are loading multiple pages in the document feeder, load the pages face-up, and then adjust the paper guides until they are snug against the paper.

      NOTE:If documents are in the document feeder and on the scanner glass at the same time, the product processes the document in the document feeder and not the one on the scanner glass.

  2. 2.

    On the product control panel, use the keypad to enter the fax number.

    NOTE:To use access codes, credit cards, or calling cards, you must dial the fax number manually to allow for pauses and dialing codes. To send a fax to an international destination, dial manually to allow for pauses and international dialing codes. You cannot use speed dials with access codes, credit cards, calling cards, or to dial international destinations.

  3. 3.

    Press the Start Fax [image] button. The product starts the fax job.

    NOTE:If you are faxing from the scanner glass and your document includes multiple pages, follow the control panel prompts to confirm and load additional pages.

Touchscreen control panel

  1. 1.

    Load the document.

    • •

      If you are loading an original on the scanner glass, place it on the scanner glass face-down, in the left rear corner of the scanner glass.

    • •

      If you are loading multiple pages in the document feeder, load the pages face-up, and then adjust the paper guides until they are snug against the paper.

      NOTE:If documents are in the document feeder and on the scanner glass at the same time, the product processes the document in the document feeder and not the one on the scanner glass.

  2. 2.

    From the Home screen on the product control panel, select Fax.

  3. 3.

    Use the keypad to enter the fax number.

    NOTE:To use access codes, credit cards, or calling cards, you must dial the fax number manually to allow for pauses and dialing codes. To send a fax to an international destination, dial manually to allow for pauses and international dialing codes. You cannot use speed dials with access codes, credit cards, calling cards, or to dial international destinations.

  4. 4.

    Select Start Fax.

    NOTE:If you are faxing from the scanner glass and your document includes multiple pages, follow the control panel prompts to confirm and load additional pages.


Fax

Send a fax using the HP software (Windows)

  1. 1.

    Load the document.

    • •

      If you are loading an original on the scanner glass, place it on the scanner glass face-down, in the left rear corner of the scanner glass.

    • •

      If you are loading multiple pages in the document feeder, load the pages face-up, and then adjust the paper guides until they are snug against the paper.

      NOTE:If documents are in the document feeder and on the scanner glass at the same time, the product processes the document in the document feeder and not the one on the scanner glass.

  2. 2.

    Click Start, click Programs (or All Programs in Windows XP), and then click HP.

  3. 3.

    Click the product name, and then click HP Send Fax. The fax software opens.

  4. 4.

    Enter the fax number of one or more recipients.

  5. 5.

    Click Send Now.


Fax

Create, edit, and delete speed-dial entries

You can store frequently dialed fax numbers (up to 100 entries) as speed-dial entries.

  • Create and edit speed-dial entries
  • Delete speed-dial entries


Fax

Create and edit speed-dial entries

LCD control panel

  1. 1.

    On the product control panel, press the Setup [image] button.

  2. 2.

    Select Fax Setup, and then select Phone Book.

  3. 3.

    Select Add/Edit.

  4. 4.

    Select an unassigned number for the new entry, and then press the OK button.

  5. 5.

    Use the keypad to enter the fax number for the entry, and then press the OK button.

  6. 6.

    Use the keypad to enter a name for the entry, and then press the OK button.

Touchscreen control panel

  1. 1.

    From the Home screen on the product control panel, touch the Fax button.

  2. 2.

    Select Fax Menu, and then select Phone Book Setup.

  3. 3.

    Select Individual Setup.

  4. 4.

    Select an unassigned number from the list.

  5. 5.

    Use the keypad to enter a name for the entry, and then touch the OK button.

  6. 6.

    Use the keypad to enter the fax number for the entry, and then touch the OK button.


Fax

Delete speed-dial entries

LCD control panel

  1. 1.

    On the product control panel, press the Setup [image] button.

  2. 2.

    Select Fax Setup, and then select Phone Book.

  3. 3.

    Select Delete.

  4. 4.

    Select the entry you want to delete, and then press the OK button.

    NOTE:If you want to delete all speed-dial entries, select Delete All.

Touchscreen control panel

  1. 1.

    From the Home screen on the product control panel, touch the Fax button.

  2. 2.

    Select Fax Menu, and then select Phone Book Setup.

  3. 3.

    Select Delete Entry.

  4. 4.

    Select the entry you want to delete, and then touch the OK button.

    NOTE:If you want to delete all speed-dial entries, select Delete All Entries.


Manage the product

  • Change the product connection type (Windows)
  • Use HP Web Services applications (touchscreen models only)
  • HP Device Toolbox (Windows)
  • HP Utility for Mac OS X
  • Product security features
  • Economy settings
  • A Cartridge is low or Cartridge is very low message displays on the product control panel
  • Replace the toner cartridge

Go to www.hp.com/support/ljMFPM125series, www.hp.com/support/ljMFPM126series, www.hp.com/support/ljMFPM127series, or www.hp.com/support/ljMFPM128series for HP's all-inclusive help for your product:

  • •

    Solve problems.

  • •

    Download software updates.

  • •

    Join support forums.

  • •

    Find warranty and regulatory information.

You can also go to www.hp.com/support for Worldwide support and other HP products.


Manage the product

Change the product connection type (Windows)

If you are already using the product and you wish to change the way it is connected, use the Reconfigure your HP Device shortcut on your computer desktop to change the connection. For example, you can reconfigure the product to use a different wireless address, to connect to a wired or wireless network, or change from a network connection to a USB connection. You can change the configuration without inserting the product CD. After you select the type of connection you wish to make, the program goes directly to the portion of the product setup procedure that needs to change.


Manage the product

Use HP Web Services applications (touchscreen models only)

Several innovative applications are available for this product that you can download directly from the Internet. For more information and to download these applications go to the HP Connected Web site at www.hpconnected.com.

To use this feature, the product must be connected to a computer or network that has an Internet connection. HP Web Services must be enabled on the product.

  1. 1.

    From the Home screen on the product control panel, touch the Web Services [image] button.

  2. 2.

    Touch the Enable Web Services button.

    After you download an application from the HP Connected Web site, it is available in the Apps menu on the product control panel. This process enables both HP Web Services and the Apps menu.


Manage the product

HP Device Toolbox (Windows)

Use the HP Device Toolbox for Windows to check product status or to view or change product settings from your computer. This tool opens the HP Embedded Web Server for the product.

NOTE:This tool is available only if you performed a full installation when you installed the product. Depending on how the product is connected, some features might not be available.

  1. 1.

    Click the Start button, and then click the Programs item.

  2. 2.

    Click your HP product group, and then click the HP Device Toolbox item.

Tab or section Description

Home tab

Provides product, status, and configuration information.

  • •

    Device Status: Shows the product status and shows the approximate percent life remaining of HP supplies.

  • •

    Supplies Status: Shows the approximate percent life remaining of HP supplies. Actual supply life remaining can vary. Consider having a replacement supply available to install when print quality is no longer acceptable. The supply does not need to be replaced unless the print quality is no longer acceptable.

  • •

    Device Configuration: Shows the information found on the product configuration page.

  • •

    Network Summary: Shows the information found on the product network configuration page.

  • •

    Reports: Print the configuration and supplies status pages that the product generates.

  • •

    Event Log: Shows a list of all product events and errors.

System tab

Provides the ability to configure the product from your computer.

  • •

    Device Information: Provides basic product and company information.

  • •

    Paper Setup: Change the default paper-handling settings for the product.

  • •

    Print Quality: Change the default print-quality settings for the product.

  • •

    EcoSMART Console: Change the default times for entering Sleep mode or Auto Power Down mode. Configure which events cause the product to wake.

  • •

    Paper Types: Configure print modes that correspond to the paper types that the product accepts.

  • •

    System Setup: Change the system defaults for the product.

  • •

    Service: Perform the cleaning procedure on the product.

  • •

    Save and Restore: Save the current settings for the product to a file on the computer. Use this file to load the same settings onto another product or to restore these settings to this product at a later time.

  • •

    Administration: Set or change the product password. Enable or disable product features.

NOTE:The System tab can be password-protected. If this product is on a network, always consult with the administrator before changing settings on this tab.

Print tab

Provides the ability to change default print settings from your computer.

Printing: Change the default product print settings, such as number of copies and paper orientation. These are the same options that are available on the control panel.

Fax tab

  • •

    Phone Book: Add or delete entries in the fax phone book.

  • •

    Junk Fax List: Set fax numbers to block from sending faxes to the product.

  • •

    Fax Activity Log: Review recent fax activity for the product.

Networking tab

Provides the ability to change network settings from your computer.

Network administrators can use this tab to control network-related settings for the product when it is connected to an IP-based network. It also allows the network administrator to set up Wireless Direct functionality. This tab does not appear if the product is directly connected to a computer.

HP Web Services tab

Use this tab to set up and use various Web tools with the product.


Manage the product

HP Utility for Mac OS X

Use the HP Utility for Mac OS X to view or change product settings from your computer.

You can use the HP Utility when the product is connected with a USB cable or is connected to a TCP/IP-based network.

This section provides information about the following topics:

  • Open the HP Utility
  • HP Utility features


Manage the product

Open the HP Utility

From the Finder, click Applications, click HP, and then click HP Utility.

If HP Utility is not included, use the following procedure to open it:

  1. 1.

    At the computer, open the Apple [image] menu, click the System Preferences menu, and then click the Print & Fax icon or the Print & Scan icon.

  2. 2.

    Select the product in the left side of the window.

  3. 3.

    Click the Options & Supplies button.

  4. 4.

    Click the Utility tab.

  5. 5.

    Click the Open Printer Utility button.


Manage the product

HP Utility features

The HP Utility toolbar is at the top of every page. It includes these items:

  • •

    Devices: Click this button to show or hide Mac products found by the HP Utility in the Printers pane at the left side of the screen.

  • •

    All Settings: Click this button to return to the HP Utility main page.

  • •

    HP Support: Click this button to open a browser and go to the HP support Web site for the product.

  • •

    Supplies: Click this button to open the HP SureSupply Web site.

  • •

    Registration: Click this button to open the HP registration Web site.

  • •

    Recycling: Click this button to open the HP Planet Partners Recycling Program Web site.

HP Utility consists of pages that you open by clicking in the All Settings list. The following table describes the tasks that you can perform with HP Utility.

Menu Item Description

Information and Support

Supplies Status

Show the product supplies status and provides links for ordering supplies online.

Device Information

Show information about the currently selected product, including the product Service ID (if assigned), the firmware version (FW Version), the Serial Number, and the IP address.

File Upload

Transfer files from the computer to the product. You can upload the following types of files:

  • •

    HP LaserJet printer command language (.PRN)

  • •

    Portable document format (.PDF)

  • •

    Text (.TXT)

HP Connected

Access the HP Connected Web site.

Information

Message Center

Display error events that have occurred with the product.

Printer Settings

Auto-off

Configure the product to automatically turn off after a period of inactivity. You can adjust the number of minutes after which the product turns off.

Network Settings

Configure the network settings, such as the IPv4 settings, IPv6 settings, Bonjour settings, and other settings.

Supplies Management

Configure how the product should behave when supplies are nearing the end of their estimated life.

Trays Configuration

Change the paper size and type for each of the trays.

Additional Settings

Open the HP Embedded Web Server (EWS) for the product.

NOTE:USB connections are not supported.

Fax Settings

Basic Fax Settings

Set up the fields in the fax header and configure how the product answers incoming calls.

Junk Fax Blocking

Store the fax numbers you want to block.

Fax Forwarding

Set up the product to send the incoming faxes to a different number.

Fax Logs

View the logs of all faxes.

Fax Speed Dials

Add fax numbers to the speed dial list.


Manage the product

Product security features

The product supports security standards and recommended protocols that help you keep the product secure, protect critical information on your network, and simplify the way you monitor and maintain the product.

For in-depth information about HP's secure imaging and printing solutions, visit www.hp.com/go/secureprinting. The site provides links to white papers and FAQ documents about security features.

This section provides information about the following topics:

  • Set or change the product password
  • Lock the product


Manage the product

Set or change the product password

Use the HP Embedded Web Server to set a password or change an existing password for a product on a network.

LCD control panel

  1. 1.

    Find the product IP address.

    • a.

      On the product control panel, press the Setup [image] button.

    • b.

      Open the following menus:

      • •

        Network Setup

      • •

        Show IP Address

  2. 2.

    To open the HP Embedded Web Server, enter the product IP address into the address line of a Web browser.

    NOTE:You can also access the HP Embedded Web Server from the HP Device Toolbox for Windows or the HP Utility for Mac OS X.

  3. 3.

    Click the System tab, and then click the Product Security link.

    NOTE:If a password has previously been set, you are prompted to provide the password. Enter the password, and then click the Apply button.

  4. 4.

    Enter the new password in the New Password box and in the Verify Password box.

  5. 5.

    At the bottom of the window, click the Apply button to save the password.

Touchscreen control panel

  1. 1.

    From the Home screen on the product control panel, touch the Network [image] button to find the product IP address.

  2. 2.

    To open the HP Embedded Web Server, enter the product IP address into the address line of a Web browser.

    NOTE:You can also access the HP Embedded Web Server from the HP Device Toolbox for Windows or the HP Utility for Mac OS X.

  3. 3.

    Click the System tab, and then click the Product Security link.

    NOTE:If a password has previously been set, you are prompted to provide the password. Enter the password, and then click the Apply button.

  4. 4.

    Enter the new password in the New Password box and in the Verify Password box.

  5. 5.

    At the bottom of the window, click the Apply button to save the password.


Manage the product

Lock the product

  1. ▲

    You can attach a security cable to the slot on the back of the product.

    Slot for a cable-type lock


Manage the product

Economy settings

  • Print with EconoMode
  • Configure the Sleep/Auto Off After setting


Manage the product

Print with EconoMode

This product has an EconoMode option for printing drafts of documents. Using EconoMode can use less toner. However, using EconoMode can also reduce print quality.

HP does not recommend the full-time use of EconoMode. If EconoMode is used full-time, the toner supply might outlast the mechanical parts in the toner cartridge. If print quality begins to degrade and is no longer acceptable, consider replacing the toner cartridge.

NOTE:If this option is not available in your print driver, you can set it using the HP Embedded Web Server.

  1. 1.

    From the software program, select the Print option.

  2. 2.

    Select the product, and then click the Properties or Preferences button.

  3. 3.

    Click the Paper/Quality tab.

  4. 4.

    Click the EconoMode check box.


Manage the product

Configure the Sleep/Auto Off After setting

LCD control panel

  1. 1.

    On the product control panel, press the Setup [image] button.

  2. 2.

    Open the following menus:

    • •

      System Setup

    • •

      Energy Settings

    • •

      Sleep/Auto Off After

  3. 3.

    Use the arrow keys to select the time for the Sleep/Auto Off delay, and then press the OK button.

    NOTE:The default value is 15 Minutes.

  4. 4.

    The product automatically wakes when it receives jobs or when you press a button on the product control panel. You can change which events cause the product to wake. Open the following menus:

    • •

      System Setup

    • •

      Energy Settings

    • •

      Wake/Auto On Events

    To turn off a wake event, select the event, and then select the No option.

Touchscreen control panel

  1. 1.

    From the Home screen on the product control panel, touch the Setup [image] button.

  2. 2.

    Open the following menus:

    • •

      System Setup

    • •

      Energy Settings

    • •

      Sleep/Auto Off After

  3. 3.

    Select the time for the Sleep/Auto Off delay.

    NOTE:The default value is 15 Minutes.

  4. 4.

    The product automatically wakes when it receives jobs or when you touch the screen on the product control panel. You can change which events cause the product to wake. Open the following menus:

    • •

      System Setup

    • •

      Energy Settings

    • •

      Wake/Auto On Events

    To turn off a wake event, select the event, and then select the No option.


Manage the product

A Cartridge is low or Cartridge is very low message displays on the product control panel

A Cartridge is low or Cartridge is very low message displays on the product control panel, and the product does not print.

NOTE:Toner level warnings and indicators provide estimates for planning purposes only. When an indicator shows low-toner levels, consider having a replacement cartridge available to avoid possible printing delays. You do not need to replace cartridges until print quality becomes unacceptable.

Once an HP toner cartridge has reached “very low”, HP’s Premium Protection Warranty on that toner cartridge has ended.

You can change the way the product reacts when supplies reach the Very Low state. You do not have to re-establish these settings when you install a new toner cartridge.

This section provides information about the following topics:

  • Enable or disable the Very Low settings


Manage the product

Enable or disable the Very Low settings

You can enable or disable the default settings at any time, and you do not have to re-enable them when you install a new toner cartridge.

LCD control panel

  1. 1.

    On the product control panel, press the Setup [image] button.

  2. 2.

    Open the following menus:

    • •

      System Setup

    • •

      Supply Settings

    • •

      Black Cartridge

    • •

      Very Low Setting

  3. 3.

    Select one of the following options, and then press the OK button:

    • •

      Select the Stop option to set the product to stop printing until you replace the toner cartridge.

    • •

      Select the Prompt option to set the product to stop printing and prompt you to replace the toner cartridge. You can acknowledge the prompt and continue printing.

    • •

      Select the Continue option to set the product to alert you that the toner cartridge is very low, but to continue printing.

Touchscreen control panel

  1. 1.

    From the Home screen on the product control panel, touch the Setup [image] button.

  2. 2.

    Open the following menus:

    • •

      System Setup

    • •

      Supply Settings

    • •

      Black Cartridge

    • •

      Very Low Setting

  3. 3.

    Select one of the following options:

    • •

      Select the Stop option to set the product to stop printing until you replace the toner cartridge.

    • •

      Select the Prompt option to set the product to stop printing and prompt you to replace the toner cartridge. You can acknowledge the prompt and continue printing.

    • •

      Select the Continue option to set the product to alert you that the toner cartridge is very low, but to continue printing.

For models with fax, when the product is set to the Stop option there is some risk that faxes will not print after the new cartridge is installed if your product has received more faxes than the memory can hold while stopped.

For models with fax, when the product is set to the Prompt option there is some risk that faxes will not print after the new cartridge is installed if your product has received more faxes than the memory can hold while the product is waiting for the prompt to be acknowledged.

Once an HP toner cartridge has reached Very Low, HP’s Premium Protection Warranty on that toner cartridge has ended. All print defects or cartridge failures incurred when an HP toner cartridge is used in Continue at very low mode will not be considered to be defects in materials or workmanship in the toner cartridge under the HP Print Cartridge Warranty Statement.


Manage the product

Replace the toner cartridge

When a toner cartridge approaches the end of useful life, you are prompted to order a replacement. You can continue printing with the current cartridge until redistributing the toner no longer yields acceptable print quality.

  1. 1.

    Lift the scanner assembly.

    Lift the scanner assembly

  2. 2.

    Open the top cover.

    Open the top cover

  3. 3.

    Remove the toner cartridge.

    Remove the toner cartridge

  4. 4.

    Remove the new toner cartridge from the bag. Place the used toner cartridge in the bag for recycling.

    Remove the new toner cartridge from the package

  5. 5.

    Grasp both sides of the toner cartridge and distribute the toner by gently rocking the cartridge.

    CAUTION:Do not touch the shutter or the surface of the roller.

    Gently rock the toner cartridge

  6. 6.

    Bend the tab on the left side of the cartridge until the tab breaks loose. Pull the tab until all the tape is removed from the cartridge. Place the tab and tape in the toner cartridge box to return for recycling.

    Remove the sealing tape

  7. 7.

    Align the toner cartridge with the tracks inside the product, and then insert the toner cartridge until it is firmly seated.

    Insert the toner cartridge

  8. 8.

    Close the top cover.

    Close the top cover

  9. 9.

    Lower the scanner assembly.

    Lower the scanner assembly


Solve problems

  • Control panel help system (touchscreen models only)
  • Interpret control-panel light patterns (LED model only)
  • Print information pages
  • Restore the factory-set defaults
  • Solve paper feed or jam problems
  • Clear jams from the input tray
  • Clear jams in the toner-cartridge area
  • Clear jams in the output bin
  • Clear jams in the document feeder
  • Improve print quality
  • Improve copy and scan quality
  • Improve fax image quality
  • Solve wired network problems
  • Solve wireless network problems
  • Solve fax problems

Go to www.hp.com/support/ljMFPM125series, www.hp.com/support/ljMFPM126series, www.hp.com/support/ljMFPM127series, or www.hp.com/support/ljMFPM128series for HP's all-inclusive help for your product:

  • •

    Solve problems.

  • •

    Download software updates.

  • •

    Join support forums.

  • •

    Find warranty and regulatory information.

You can also go to www.hp.com/support for Worldwide support and other HP products.


Solve problems

Control panel help system (touchscreen models only)

The product has a built-in Help system that explains how to use each screen. To open the Help system, touch the Help [image] button in the upper-right corner of the screen.

For some screens, the Help opens to a global menu where you can search for specific topics. You can browse through the menu structure by touching the buttons in the menu.

Some Help screens include animations that guide you through procedures, such as clearing jams.

For screens that contain settings for individual jobs, the Help opens to a topic that explains the options for that screen.

If the product alerts you of an error or warning, touch the Help [image] button to open a message that describes the problem. The message also contains instructions to help solve the problem.


Solve problems

Interpret control-panel light patterns (LED model only)

If the product requires attention, an error code appears on the control-panel display.

Status-light legend
LED light off | Symbol for "light off"
LED light on | Symbol for "light on"
LED light blinking | Symbol for "light blinking"

Control-panel light patterns
Light status Error code State of the product Action

All lights are off.

All LED lights off

The product is turned off or in low power mode.

Press the power button to turn on the product.

Ready and attention lights blink.

Ready and attention LED lights blink

The status lights cycle during the formatter initialization period or when the product is processing a cleaning page.

No action is required. Wait for the initialization period to end. The product should enter the ready state when the initialization period is finished.

Ready light is on.

Ready LED light on

The product is in the ready state.

No action is required. The product is ready to receive a print job.

Ready light is blinking.

Ready LED light is blinking

The product is receiving or processing data.

No action is required. The product is receiving or processing a print job.

Attention light is blinking.

Attention LED light is blinking

E0

Paper is jammed in the product.

Clear the jam.

E1

The input tray is empty.

Load the tray.

E2

A door is open.

Verify that the print-cartridge door is fully closed.

E4

The toner cartridge is very low.

Press the Start Copy button to continue or replace the toner cartridge.

E5

The toner cartridge is very low.

Replace the toner cartridge.

H0

The product is in manual-feed mode.

Load the correct paper type and size into the input tray. Press the Start Copy button to continue.

H1

The product is processing a manual duplex job.

Load the pages into the input tray to print the second sides. Press the Start Copy button to continue.

The attention and toner lights are blinking.

Attention and toner LED lights are blinking

E3

The print cartridge is missing or is not installed correctly.

Install the print cartridge.

The toner light is on.

Toner LED light is on

The print cartridge has reached the end of its estimated useful life. When the supply has reached this condition, the HP Premium Protection warranty for that supply has ended.

You do not need to replace the print cartridge at this time unless print quality is no longer acceptable.

The attention and ready lights are on.

Attention and ready LED lights are on

E6

E7

E8

E9

The product has experienced a fatal error from which it cannot recover.

  • 1.

    Turn off the product or disconnect the power cord from the product.

  • 2.

    Wait 30 seconds, and then turn on the product or reconnect the power cord to the product.

  • 3.

    Wait for the product to initialize.

If the error persists, contact HP customer support.


Solve problems

Print information pages

Information pages reside within the product memory. These pages help diagnose and solve problems with the product.

This section provides information about the following topics:

  • Configuration page
  • Supplies status page


Solve problems

Configuration page

The configuration page lists current product settings and properties. It also contains a status log report. To print a configuration page, do the following:

LED control panel

  1. 1.

    From the product control panel, press and hold the Cancel [image] button for 10 seconds.

  2. 2.

    Release the Cancel [image] button.

LCD control panel

  1. 1.

    From the product control panel, press the Setup [image] button.

  2. 2.

    Open the Reports menu.

  3. 3.

    Use the arrow keys to select Config Report and then press the OK button to begin printing the report.

Touchscreen control panel

  1. 1.

    From the Home screen on the product control panel, touch the Setup [image] button.

  2. 2.

    Touch the Reports menu.

  3. 3.

    Touch the Configuration Report button.


Solve problems

Supplies status page

LED control panel

  1. 1.

    From the product control panel, press and hold the Cancel [image] button for 10 seconds.

  2. 2.

    Release the Cancel [image] button.

    The supplies status page prints after the configuration page prints.

LCD control panel

  1. 1.

    On the product control panel, press the Setup [image] button.

  2. 2.

    Open the following menus:

    • •

      Reports

    • •

      Supplies status

  3. 3.

    Use the arrow keys to select Print Supplies status page, and then press the OK button.

Touchscreen control panel

  1. 1.

    From the Home screen on the product control panel, touch the Supplies [image] button.

  2. 2.

    Touch the Report button to print the supplies status page.


Solve problems

Restore the factory-set defaults

Restoring the factory-set defaults returns all of the product and network settings to the factory defaults. It will not reset the page count, tray size, or language. To restore the product to the factory-default settings, follow these steps.

CAUTION:Restoring the factory-set defaults returns all of the settings to the factory defaults, and it also deletes any pages that are stored in the memory.

LCD control panel

  1. 1.

    From the product control panel, press the Setup [image] button.

  2. 2.

    Open the Service menu.

  3. 3.

    Select the Restore Defaults option, and then touch the OK button.

    The product automatically restarts.

Touchscreen control panel

  1. 1.

    From the Home screen on the product control panel, touch the Setup [image] button.

  2. 2.

    Touch the Service menu.

  3. 3.

    Select the Restore Defaults option, and then touch the OK button.

    The product automatically restarts.


Solve problems

Solve paper feed or jam problems

If the product has recurring problems with paper feeding or with jams, use the following information to reduce the number of occurrences.

This section provides information about the following topics:

  • The product does not pick up paper
  • The product picks up multiple sheets of paper
  • Frequent or recurring paper jams
  • Prevent paper jams


Solve problems

The product does not pick up paper

If the product does not pick up paper from the tray, try these solutions.

  • 1.

    Open the product and remove any jammed sheets of paper.

  • 2.

    Load the tray with the correct size of paper for your job.

  • 3.

    Make sure the paper size and type are set correctly on the product control panel.

  • 4.

    Make sure the paper guides in the tray are adjusted correctly for the size of paper. Adjust the guides to the appropriate indentation in the tray.

  • 5.

    Check the product control panel to see if the product is waiting for you to acknowledge a prompt to feed the paper manually. Load paper, and continue.

  • 6.

    The pickup roller and separation pad might be contaminated.


Solve problems

The product picks up multiple sheets of paper

If the product picks up multiple sheets of paper from the tray, try these solutions.

  • 1.

    Remove the stack of paper from the tray and flex it, rotate it 180 degrees, and flip it over. Do not fan the paper. Return the stack of paper to the tray.

  • 2.

    Use only paper that meets HP specifications for this product.

  • 3.

    Use paper that is not wrinkled, folded, or damaged. If necessary, use paper from a different package.

  • 4.

    Make sure the tray is not overfilled. If it is, remove the entire stack of paper from the tray, straighten the stack, and then return some of the paper to the tray.

  • 5.

    Make sure the paper guides in the tray are adjusted correctly for the size of paper. Adjust the guides to the appropriate indentation in the tray.

  • 6.

    Make sure the printing environment is within recommended specifications.


Solve problems

Frequent or recurring paper jams

Follow these steps to solve problems with frequent paper jams. If the first step does not resolve the problem continue with the next step until you have resolved the problem.

  1. 1.

    If paper has jammed in the product, clear the jam and then print a configuration page to test the product.

  2. 2.

    Check that the tray is configured for the correct paper size and type on the product control panel. Adjust paper settings if necessary.

  3. 3.

    Turn the product off, wait 30 seconds, and then turn it on again.

  4. 4.

    Print a cleaning page to remove excess toner from inside the product.

    LED control panel

    1. a.

      Click the Start button, and then click the Programs item.

    2. b.

      Click your HP product group, and then click the HP Device Toolbox item.

    3. c.

      On the Systems tab, click Service.

    LCD control panel

    1. a.

      From the product control panel, press the Setup [image] button.

    2. b.

      Open the Service menu.

    3. c.

      Use the arrow keys to select the Cleaning mode option, and then press the OK button.

      The product prints the first side and then prompts you to remove the page from the output bin and reload it in Tray 1, keeping the same orientation. Wait until the process is complete. Discard the page that prints.

    Touchscreen control panel

    1. a.

      From the Home screen on the product control panel, touch the Setup [image] button.

    2. b.

      Touch the Service menu.

    3. c.

      Touch the Cleaning Page button.

    4. d.

      Load plain letter or A4 paper when you are prompted.

    5. e.

      Touch the OK button to begin the cleaning process.

      The product prints the first side and then prompts you to remove the page from the output bin and reload it in Tray 1, keeping the same orientation. Wait until the process is complete. Discard the page that prints.

  5. 5.

    Print a configuration page to test the product.

    LED control panel

    1. a.

      Press and hold the Cancel [image] button until the Ready [image] light starts blinking.

    2. b.

      Release the Cancel [image] button.

    LCD control panel

    1. a.

      From the Home screen on the product control panel, touch the Setup [image] button.

    2. b.

      Touch the Reports menu.

    3. c.

      Touch the Configuration Report button.

    Touchscreen control panel

    1. a.

      From the Home screen on the product control panel, touch the Setup [image] button.

    2. b.

      Touch the Reports menu.

    3. c.

      Touch the Configuration Report button.

If none of these steps resolves the problem, the product might need service. Contact HP customer support.


Solve problems

Prevent paper jams

To reduce the number of paper jams, try these solutions.

  • 1.

    Use only paper that meets HP specifications for this product.

  • 2.

    Use paper that is not wrinkled, folded, or damaged. If necessary, use paper from a different package.

  • 3.

    Use paper that has not previously been printed or copied on.

  • 4.

    Make sure the tray is not overfilled. If it is, remove the entire stack of paper from the tray, straighten the stack, and then return some of the paper to the tray.

  • 5.

    Make sure the paper guides in the tray are adjusted correctly for the size of paper. Adjust the guides so they are touching the paper stack without bending it.

  • 6.

    Make sure that the tray is fully inserted in the product.

  • 7.

    If you are printing on heavy, embossed, or perforated paper, use the manual feed feature and feed sheets one at a time.

  • 8.

    Verify that the tray is configured correctly for the paper type and size.

  • 9.

    Make sure the printing environment is within recommended specifications.


Solve problems

Clear jams from the input tray

A Jam in tray 1. Clear Jam and press [OK] message displays on the product control panel.

  1. 1.

    Remove any loose paper from the input tray.

    Remove the stack of paper

  2. 2.

    Lift the scanner assembly.

    Lift the scanner assembly

  3. 3.

    Open the top cover.

    Open the top cover

  4. 4.

    Remove the toner cartridge.

    Remove the toner cartridge

  5. 5.

    Remove any jammed paper visible in the input tray area. Use both hands to remove jammed paper to avoid tearing the paper.

    Remove the jammed paper

  6. 6.

    Remove any jammed paper from the toner-cartridge area.

    Remove the jammed paper

  7. 7.

    Reinsert the toner cartridge.

    Insert the toner cartridge

  8. 8.

    Close the top cover.

    Close the top cover

  9. 9.

    Lower the scanner assembly.

    Lower the scanner assembly


Solve problems

Clear jams in the toner-cartridge area

A Jam in cartridge area message displays on the product control panel.

  1. 1.

    Lift the scanner assembly.

    Lift the scanner assembly

  2. 2.

    Open the top cover.

    Open the top cover

  3. 3.

    Remove the toner cartridge.

    Remove the toner cartridge

  4. 4.

    Remove any jammed paper from the toner-cartridge area. Use both hands to remove jammed paper to avoid tearing the paper.

    Remove the jammed paper

  5. 5.

    Reinsert the toner cartridge.

    Insert the toner cartridge

  6. 6.

    Close the top cover.

    Close the top cover

  7. 7.

    Lower the scanner assembly.

    Lower the scanner assembly


Solve problems

Clear jams in the output bin

A Jam in output bin message displays on the product control panel.

  1. 1.

    Lift the scanner assembly.

    Lift the scanner assembly

  2. 2.

    Open the top cover.

    Open the top cover

  3. 3.

    Remove any jammed paper from the output bin area. Use both hands to remove jammed paper to avoid tearing the paper.

    Remove the jammed paper

  4. 4.

    Remove the toner cartridge.

    Remove the toner cartridge

  5. 5.

    Remove any jammed paper from the toner-cartridge area.

    Remove the jammed paper

  6. 6.

    Reinsert the toner cartridge.

    Insert the toner cartridge

  7. 7.

    Close the top cover.

    Close the top cover

  8. 8.

    Lower the scanner assembly.

    Lower the scanner assembly


Solve problems

Clear jams in the document feeder

A Jam in the document feeder message displays on the product control panel.

  1. 1.

    Remove any loose paper from the input tray of the document feeder.

  2. 2.

    Remove any jammed paper visible in the input tray area. Use both hands to remove jammed paper to avoid tearing the paper.

    Remove the jammed paper

  3. 3.

    Lift the document-feeder input tray.

    Lift the document-feeder input tray

  4. 4.

    Lift the jam-access cover in the document feeder.

    Lift the jam-access cover

  5. 5.

    Remove any jammed paper.

    Remove the jammed paper

  6. 6.

    Close the jam-access cover.

    Close the jam-access cover

  7. 7.

    Close the document-feeder input tray.

    Close the document-feeder input tray


Solve problems

Improve print quality

  • Print from a different software program
  • Set the paper-type setting for the print job
  • Check the toner-cartridge status
  • Print a cleaning page
  • Inspect the toner cartridge for damage
  • Check the paper and printing environment
  • Check the EconoMode settings


Solve problems

Print from a different software program

Try printing from a different software program. If the page prints correctly, the problem is with the software program from which you were printing.


Solve problems

Set the paper-type setting for the print job

Check the paper-type setting if you are printing from a software program and the pages have any of these problems:

  • •

    smeared print

  • •

    fuzzy print

  • •

    dark print

  • •

    curled paper

  • •

    scattered dots of toner

  • •

    loose toner

  • •

    small areas of missing toner

This section provides information about the following topics:

  • Check the paper-type setting (Windows)
  • Check the paper-type setting (Mac OS X)


Solve problems

Check the paper-type setting (Windows)

  1. 1.

    From the software program, select the Print option.

  2. 2.

    Select the product, and then click the Properties or Preferences button.

  3. 3.

    Click the Paper/Quality tab.

  4. 4.

    From the Media: drop-down list, select the correct paper type.

  5. 5.

    Click the OK button to close the Document Properties dialog box. In the Print dialog, click the OK button to print the job.


Solve problems

Check the paper-type setting (Mac OS X)

  1. 1.

    Click the File menu, and then click the Print option.

  2. 2.

    In the Printer menu, select the product.

  3. 3.

    By default, the print driver displays the Copies & Pages menu. Open the menus drop-down list, and then click the Finishing menu.

  4. 4.

    Select a type from the Media-type drop-down list.

  5. 5.

    Click the Print button.


Solve problems

Check the toner-cartridge status

LED control panel

  1. ▲

    The Toner-level status [image] light indicates the level of toner in the print cartridge is very low.

LCD control panel

  1. 1.

    On the product control panel, press the Setup [image] button.

  2. 2.

    Open the following menus:

    • •

      Reports

    • •

      Supplies status

  3. 3.

    Use the arrow keys to select Print Supplies status page, and then press the OK button.

Touchscreen control panel

  1. 1.

    From the Home screen on the product control panel, touch the Supplies [image] button.

  2. 2.

    Touch the Report button to print the supplies status page.

The supplies status page contains the following information:

  • •

    Estimated percentage of cartridge life remaining

  • •

    Approximate pages remaining

  • •

    Part numbers for HP toner cartridges

  • •

    Number of pages printed


Solve problems

Print a cleaning page

LED control panel

  1. 1.

    Click the Start button, and then click the Programs item.

  2. 2.

    Click your HP product group, and then click the HP Device Toolbox item.

  3. 3.

    On the Systems tab, click Service.

LCD control panel

  1. 1.

    From the product control panel, press the Setup [image] button.

  2. 2.

    Open the Service menu.

  3. 3.

    Use the arrow keys to select the Cleaning mode option, and then press the OK button.

    The product prints the first side and then prompts you to remove the page from the output bin and reload it in Tray 1, keeping the same orientation. Wait until the process is complete. Discard the page that prints.

Touchscreen control panel

  1. 1.

    From the Home screen on the product control panel, touch the Setup [image] button.

  2. 2.

    Touch the Service menu.

  3. 3.

    Touch the Cleaning Page button.

  4. 4.

    Load plain letter or A4 paper when you are prompted.

  5. 5.

    Touch the OK button to begin the cleaning process.

    The product prints the first side and then prompts you to remove the page from the output bin and reload it in Tray 1, keeping the same orientation. Wait until the process is complete. Discard the page that prints.


Solve problems

Inspect the toner cartridge for damage

  1. 1.

    Remove the toner cartridge from the product, and verify that the sealing tape has been removed.

  2. 2.

    Grasp both sides of the toner cartridge and distribute the toner by gently rocking the cartridge.

  3. 3.

    Check the memory chip for damage.

  4. 4.

    Examine the surface of the imaging drum on the toner cartridge.

    CAUTION:Do not touch the roller (imaging drum) on the cartridge. Fingerprints on the imaging drum can cause print-quality problems.

    • •

      If you see any scratches, fingerprints, or other damage on the imaging drum, replace the toner cartridge.

    • •

      If the imaging drum does not appear to be damaged, rock the toner cartridge gently several times and reinstall it.

  5. 5.

    Print a few pages to see if these steps resolved the issue.


Solve problems

Check the paper and printing environment

This section provides information about the following topics:

  • Use paper that meets HP specifications
  • Check the product environment


Solve problems

Use paper that meets HP specifications

Use different paper if you are having any of the following problems:

  • •

    The printing is too light or seems faded in areas.

  • •

    Specks of toner are on the printed pages.

  • •

    Toner is smearing on the printed pages.

  • •

    Printed characters seem misformed.

  • •

    Printed pages are curled.

Always use a paper type and weight that this product supports. In addition, follow these guidelines when selecting paper:

  • •

    Use paper that is of good quality and free of cuts, nicks, tears, spots, loose particles, dust, wrinkles, voids, staples, and curled or bent edges.

  • •

    Use paper that has not been previously printed on.

  • •

    Use paper that is designed for use in laser printers. Do not use paper that is designed only for use in inkjet printers.

  • •

    Use paper that is not too rough. Using smoother paper generally results in better print quality.


Solve problems

Check the product environment

Verify that the product is operating within the environmental specifications listed in the product Warranty and Legal Guide.


Solve problems

Check the EconoMode settings

HP does not recommend the full-time use of EconoMode. If EconoMode is used full-time, the toner supply might outlast the mechanical parts in the toner cartridge. If print quality begins to degrade and is no longer acceptable, consider replacing the toner cartridge.

Follow these steps if the entire page is too dark or too light.

  1. 1.

    From the software program, select the Print option.

  2. 2.

    Select the product, and then click the Properties or Preferences button.

  3. 3.

    Click the Paper/Quality tab, and then locate the Quality Settings area.

    • •

      If the entire page is too dark, select the EconoMode setting.

    • •

      If the entire page is too light, select the FastRes 1200 setting.

  4. 4.

    Click the OK button to close the Document Properties dialog box. In the Print dialog, click the OK button to print the job.


Solve problems

Improve copy and scan quality

This section provides information about the following topics:

  • Check the scanner glass for dirt and smudges
  • Check the paper settings
  • Optimize for text or pictures
  • Edge-to-edge copying
  • Clean the pickup rollers and separation pad in the document feeder


Solve problems

Check the scanner glass for dirt and smudges

Over time, specks of debris might collect on the scanner glass and white plastic backing, which can affect performance. Use the following procedure to clean the scanner.

  1. 1.

    Press the power button to turn the product off, and then disconnect the power cable from the electrical outlet.

  2. 2.

    Open the scanner lid.

  3. 3.

    Clean the scanner glass and the white plastic backing underneath the scanner lid with a soft cloth or sponge that has been moistened with nonabrasive glass cleaner.

    CAUTION:Do not use abrasives, acetone, benzene, ammonia, ethyl alcohol, or carbon tetrachloride on any part of the product; these can damage the product. Do not place liquids directly on the glass or platen. They might seep and damage the product.

  4. 4.

    Dry the glass and white plastic parts with a chamois or a cellulose sponge to prevent spotting.

  5. 5.

    Connect the power cable to an outlet, and then press the power button to turn the product on.


Solve problems

Check the paper settings

LED control panel

  1. 1.

    Click the Start button, and then click the Programs item.

  2. 2.

    Click your HP product group, and then click the HP Device Toolbox item.

  3. 3.

    On the Systems tab, click Paper Setup.

LCD control panel

  1. 1.

    On the product control panel, press the Setup [image] button.

  2. 2.

    Open the following menus:

    • •

      System Setup

    • •

      Paper Setup

  3. 3.

    Select Def. paper size.

  4. 4.

    Select the name of the paper size that is in the input tray, and then press the OK button.

  5. 5.

    Select Def. paper type.

  6. 6.

    Select the name of the paper type that is in the input tray, and then press the OK button.

Touchscreen control panel

  1. 1.

    From the Home screen on the product control panel, touch the Setup [image] button.

  2. 2.

    Open the following menus:

    • •

      System Setup

    • •

      Paper Setup

  3. 3.

    Select the Paper Size option, and then touch the name of the paper size that is in the input tray.

  4. 4.

    Select the Paper Type option, and then touch the name of the paper type that is in the input tray.


Solve problems

Optimize for text or pictures

The following copy-quality settings are available:

  • •

    Auto Select: Use this setting when you are not concerned about the quality of the copy.

  • •

    Mixed: Use this setting for documents that contain a mixture of text and graphics.

  • •

    Text: Use this setting for documents that contain mostly text. This is the default setting for Copy Optimize.

  • •

    Picture: Use this setting for documents that contain mostly graphics.

LCD control panel

  1. 1.

    Load the document on the scanner glass according to the indicators on the product.

  2. 2.

    On the product control panel, press the Copy Menu [image] button.

  3. 3.

    Select the Optimize menu.

  4. 4.

    Use the arrow buttons to scroll through the options, and then press the OK button to select an option.

  5. 5.

    Touch the Start Copy [image] button to start copying.

Touchscreen control panel

  1. 1.

    Load the document on the scanner glass according to the indicators on the product.

  2. 2.

    From the Home screen on the product control panel, touch the Copy button.

  3. 3.

    Touch the Settings button, and then scroll to and touch the Optimize button. Touch the arrow buttons to scroll through the options, and then touch an option to select it.

  4. 4.

    Touch the Start Copy button to start copying.


Solve problems

Edge-to-edge copying

The product cannot print fully edge-to-edge. There is a 4 mm (0.2 inch) unprintable border around the page.

Considerations for printing or scanning documents with cropped edges:

  • •

    When the original is smaller than the output size, move the original 4 mm (0.2 inch) away from the corner indicated by the icon on the scanner. Recopy or scan in this position.

  • •

    When the original is the size of the printed output that you want, use the Reduce/Enlarge feature to reduce the image so the copy is not cropped.


Solve problems

Clean the pickup rollers and separation pad in the document feeder

If the document feeder experiences paper-handling problems, such as jams or multiple-page feeds, clean the document-feeder rollers and separation pad.

  1. 1.

    Lift the document-feeder input tray.

    Lift the document-feeder input tray

  2. 2.

    Use a moist, lint-free cloth to wipe both pickup rollers and the separation pad to remove dirt.

    CAUTION:Do not use abrasives, acetone, benzene, ammonia, ethyl alcohol, or carbon tetrachloride on any part of the product; these can damage the product. Do not place liquids directly on the glass or platen. They might seep and damage the product.

    Clean the document-feeder rollers and separation pad

  3. 3.

    Close the document-feeder input tray.

    Close the document-feeder input tray


Solve problems

Improve fax image quality

  • Check the scanner glass for dirt or smudges
  • Check the send-fax resolution setting
  • Check the lightness/darkness setting
  • Check the Error Correction setting
  • Check the Fit-to-Page setting
  • Clean the pickup rollers and separation pad in the document feeder
  • Send to a different fax machine
  • Check the sender's fax machine


Solve problems

Check the scanner glass for dirt or smudges

Over time, specks of debris might collect on the scanner glass and white plastic backing, which can affect performance. Use the following procedure to clean the scanner.

  1. 1.

    Press the power button to turn the product off, and then disconnect the power cable from the electrical outlet.

  2. 2.

    Open the scanner lid.

  3. 3.

    Clean the scanner glass, the document feeder strips, and the white plastic backing with a soft cloth or sponge that has been moistened with nonabrasive glass cleaner.

    CAUTION:Do not use abrasives, acetone, benzene, ammonia, ethyl alcohol, or carbon tetrachloride on any part of the product; these can damage the product. Do not place liquids directly on the glass or platen. They might seep and damage the product.

  4. 4.

    Dry the glass and white plastic parts with a chamois or a cellulose sponge to prevent spotting.

  5. 5.

    Close the scanner lid.

  6. 6.

    Connect the power cable to an outlet, and then press the power button to turn the product on.


Solve problems

Check the send-fax resolution setting

LCD control panel

  1. 1.

    On the product control panel, press the Setup [image] button.

  2. 2.

    Select Fax Setup.

  3. 3.

    Select Send Fax Setup, and then select Def. Resolution.

  4. 4.

    Select the desired resolution setting, and then press the OK button.

Touchscreen control panel

  1. 1.

    From the Home screen on the product control panel, touch the Setup [image] button.

  2. 2.

    Select Fax Setup.

  3. 3.

    Select Advanced Setup, and then select Fax Resolution.

  4. 4.

    Select the desired resolution setting, and then touch OK.


Solve problems

Check the lightness/darkness setting

If the fax output is too light or too dark, check the lightness/darkness setting to make sure it is appropriate for the fax job.

LCD control panel

  1. 1.

    On the product control panel, press the Setup [image] button.

  2. 2.

    Select Fax Setup.

  3. 3.

    Select Fax Send Setup, and then select Def. Light/Dark.

  4. 4.

    Adjust the setting for your fax job, and then press the OK button.

Touchscreen control panel

  1. 1.

    From the Home screen on the product control panel, touch the Setup [image] button.

  2. 2.

    Select Fax Setup, and then select Advanced Setup.

  3. 3.

    Select Lighter/Darker, and then adjust the setting for your fax job.


Solve problems

Check the Error Correction setting

Usually, the product monitors the signals on the telephone line while it is sending or receiving a fax. If the product detects an error during the transmission and the error-correction setting is On, the product can request that the portion of the fax be resent. The factory-set default for error correction is On.

You should turn off error correction only if you are having trouble sending or receiving a fax, and you are willing to accept the errors in the transmission. Turning off the setting might be useful when you are trying to send a fax overseas or receive one from overseas, or if you are using a satellite telephone connection.

LCD control panel

  1. 1.

    On the product control panel, press the Setup [image] button.

  2. 2.

    Select Fax Setup, and then select All Faxes.

  3. 3.

    Select Error Correction, and then select On.

Touchscreen control panel

  1. 1.

    From the Home screen on the product control panel, touch the Setup [image] button.

  2. 2.

    Select Service, and then select Fax Service.

  3. 3.

    Select Error Correction, and then select On.


Solve problems

Check the Fit-to-Page setting

If the product printed a fax job off the page, turn on the fit-to-page feature from the product control panel.

NOTE:Make sure that the default paper size setting matches the size of the paper in the tray.

LCD control panel

  1. 1.

    On the product control panel, press the Setup [image] button.

  2. 2.

    Select Fax Setup, and then select Recv. Fax Setup.

  3. 3.

    Select Fit to Page, and then select On.

Touchscreen control panel

  1. 1.

    From the Home screen on the product control panel, touch the Setup [image] button.

  2. 2.

    Select Fax Setup, and then select Advanced Setup.

  3. 3.

    Select Fit to Page, and then select On.


Solve problems

Send to a different fax machine

Send the fax job to a different fax machine to see if another machine will successfully receive the fax job.

  • •

    If another fax machine receives the fax successfully, check the connection and settings on the original receiving fax machine.

  • •

    If another fax machine does not receive the fax successfully, check the fax settings on your product. If the fax is still unsuccessful, there might be interference on the phone line. Try to resend the fax later.


Solve problems

Check the sender's fax machine

Ask the sender to darken the contrast setting on the sending fax machine, and then resend the fax.

If the received fax quality is still poor, check the fax settings on your product.


Solve problems

Solve wired network problems

Check the following items to verify that the product is communicating with the network. Before beginning, print a configuration page from the product control panel and locate the product IP address that is listed on this page.

  • Poor physical connection
  • The computer is using the incorrect IP address for the product
  • The computer is unable to communicate with the product
  • The product is using incorrect link and duplex settings for the network
  • New software programs might be causing compatibility problems
  • The computer or workstation might be set up incorrectly
  • The product is disabled, or other network settings are incorrect

NOTE:HP does not support peer-to-peer networking, as the feature is a function of Microsoft operating systems and not of the HP print drivers. For more information, go to Microsoft at www.microsoft.com.


Solve problems

Poor physical connection

  1. 1.

    Verify that the product is attached to the correct network port using a cable of the correct length.

  2. 2.

    Verify that cable connections are secure.

  3. 3.

    Look at the network port connection on the back of the product, and verify that the amber activity light and the green link-status light are lit.

  4. 4.

    If the problem continues, try a different cable or port on the hub.


Solve problems

The computer is using the incorrect IP address for the product

  1. 1.

    Open the printer properties and click the Ports tab. Verify that the current IP address for the product is selected. The product IP address is listed on the product configuration page.

  2. 2.

    If you installed the product using the HP standard TCP/IP port, select the box labeled Always print to this printer, even if its IP address changes.

  3. 3.

    If you installed the product using a Microsoft standard TCP/IP port, use the hostname instead of the IP address.

  4. 4.

    If the IP address is correct, delete the product and then add it again.


Solve problems

The computer is unable to communicate with the product

  1. 1.

    Test network communication by pinging the network.

    1. a.

      Open a command-line prompt on your computer. For Windows, click Start, click Run, type cmd, and then press Enter.

    2. b.

      Type ping followed by the IP address for your product.

      For Mac OS X, open the Network Utility, and then supply the IP address in the correct field in the Ping pane.

    3. c.

      If the window displays round-trip times, the network is working.

  2. 2.

    If the ping command failed, verify that the network hubs are on, and then verify that the network settings, the product, and the computer are all configured for the same network.


Solve problems

The product is using incorrect link and duplex settings for the network

HP recommends leaving these settings in automatic mode (the default setting). If you change these settings, you must also change them for your network.


Solve problems

New software programs might be causing compatibility problems

Verify that any new software programs are correctly installed and that they use the correct print driver.


Solve problems

The computer or workstation might be set up incorrectly

  1. 1.

    Check the network drivers, print drivers, and the network redirection settings.

  2. 2.

    Verify that the operating system is configured correctly.


Solve problems

The product is disabled, or other network settings are incorrect

  1. 1.

    Review the configuration page to check the status of the network protocol. Enable it if necessary.

  2. 2.

    Reconfigure the network settings if necessary.


Solve problems

Solve wireless network problems

  • Wireless connectivity checklist
  • The product does not print after the wireless configuration completes
  • The product does not print, and the computer has a third-party firewall installed
  • The wireless connection does not work after moving the wireless router or product
  • Cannot connect more computers to the wireless product
  • The wireless product loses communication when connected to a VPN
  • The network does not appear in the wireless networks list
  • The wireless network is not functioning
  • Perform a wireless network diagnostic test
  • Reduce interference on a wireless network


Solve problems

Wireless connectivity checklist

  • •

    Verify that the network cable is not connected.

  • •

    Verify that the product and the wireless router are turned on and have power. Also make sure that the wireless radio in the product is turned on.

  • •

    Verify that the service set identifier (SSID) is correct. Print a configuration page to determine the SSID. If you are not sure the SSID is correct, run the wireless setup again.

  • •

    With secured networks, verify that the security information is correct. If the security information is incorrect, run the wireless setup again.

  • •

    If the wireless network is working correctly, try accessing other computers on the wireless network. If the network has Internet access, try connecting to the Internet over a wireless connection.

  • •

    Verify that the encryption method (AES or TKIP) is the same for the product as it is for the wireless access point (on networks using WPA security).

  • •

    Verify that the product is within the range of the wireless network. For most networks, the product must be within 30 m (100 ft) of the wireless access point (wireless router).

  • •

    Verify that obstacles do not block the wireless signal. Remove any large metal objects between the access point and the product. Make sure poles, walls, or support columns containing metal or concrete do not separate the product and wireless access point.

  • •

    Verify that the product is located away from electronic devices that might interfere with the wireless signal. Many devices can interfere with the wireless signal including motors, cordless phones, security system cameras, other wireless networks, and some Bluetooth devices.

  • •

    Verify that the print driver is installed on the computer.

  • •

    Verify that you have selected the correct printer port.

  • •

    Verify that the computer and product connect to the same wireless network.

  • •

    For Mac OS X, verify that the wireless router supports Bonjour.


Solve problems

The product does not print after the wireless configuration completes

  1. 1.

    Make sure that the product is turned on and in the ready state.

  2. 2.

    Turn off any third-party firewalls on your computer.

  3. 3.

    Make sure that the wireless network is working correctly.

  4. 4.

    Make sure that your computer is working correctly. If necessary, restart the computer.

  5. 5.

    Verify that you can open the product HP Embedded Web Server from a computer on the network.


Solve problems

The product does not print, and the computer has a third-party firewall installed

  1. 1.

    Update the firewall with the most recent update available from the manufacturer.

  2. 2.

    If programs request firewall access when you install the product or try to print, make sure you allow the programs to run.

  3. 3.

    Temporarily turn off the firewall, and then install the wireless product on the computer. Enable the firewall when you have completed the wireless installation.


Solve problems

The wireless connection does not work after moving the wireless router or product

  1. 1.

    Make sure that the router or product connects to the same network that your computer connects to.

  2. 2.

    Print a configuration page.

  3. 3.

    Compare the service set identifier (SSID) on the configuration page to the SSID in the printer configuration for the computer.

  4. 4.

    If the numbers are not the same, the devices are not connecting to the same network. Reconfigure the wireless setup for the product.


Solve problems

Cannot connect more computers to the wireless product

  1. 1.

    Make sure that the other computers are within the wireless range and that no obstacles block the signal. For most networks, the wireless range is within 30 m (100 ft) of the wireless access point.

  2. 2.

    Make sure that the product is turned on and in the ready state.

  3. 3.

    Turn off any third-party firewalls on your computer.

  4. 4.

    Make sure that the wireless network is working correctly.

  5. 5.

    Make sure that your computer is working correctly. If necessary, restart the computer.


Solve problems

The wireless product loses communication when connected to a VPN

  • •

    Typically, you cannot connect to a VPN and other networks at the same time.


Solve problems

The network does not appear in the wireless networks list

  • •

    Make sure the wireless router is turned on and has power.

  • •

    The network might be hidden. However, you can still connect to a hidden network.


Solve problems

The wireless network is not functioning

  1. 1.

    Make sure that the network cable is not connected.

  2. 2.

    To verify if the network has lost communication, try connecting other devices to the network.

  3. 3.

    Test network communication by pinging the network.

    1. a.

      Open a command-line prompt on your computer. For Windows, click Start, click Run, type cmd, and then press Enter.

    2. b.

      Type ping followed by the router IP address.

      For Mac OS X, open the Network Utility, and then supply the IP address in the correct field in the Ping pane.

    3. c.

      If the window displays round-trip times, the network is working.

  4. 4.

    Make sure that the router or product connects to the same network that the computer connects to.

    1. a.

      Print a configuration page.

    2. b.

      Compare the service set identifier (SSID) on the configuration report to the SSID in the printer configuration for the computer.

    3. c.

      If the numbers are not the same, the devices are not connecting to the same network. Reconfigure the wireless setup for the product.


Solve problems

Perform a wireless network diagnostic test

From the product control panel, you can run a diagnostic test that provides information about the wireless network settings.

LCD control panel

  1. 1.

    On the product control panel, press the Setup [image] button.

  2. 2.

    Select Network Setup, and then select Wireless Menu.

  3. 3.

    Select Network Test, and then press the OK button. The product prints a test page that shows test results.

Touchscreen control panel

  1. 1.

    From the Home screen on the product control panel, touch the Setup [image] button.

  2. 2.

    Select Network Setup, and then select Wireless Menu.

  3. 3.

    Select Run Network Test. The product prints a test page that shows test results.


Solve problems

Reduce interference on a wireless network

The following tips can reduce interference in a wireless network:

  • •

    Keep the wireless devices away from large metal objects, such as filing cabinets, and other electromagnetic devices, such as microwaves and cordless telephones. These objects can disrupt radio signals.

  • •

    Keep the wireless devices away from large masonry structures and other building structures. These objects can absorb radio waves and lower signal strength.

  • •

    Position the wireless router in a central location in line of sight with the wireless products on the network.


Solve problems

Solve fax problems

  • Check the hardware setup
  • Faxes are sending slowly
  • Fax quality is poor
  • Fax cuts off or prints on two pages


Solve problems

Check the hardware setup

  • •

    Several possible fixes are available. After each recommended action, retry faxing to see if the problem is resolved.

  • •

    For best results during fax problem solving, make sure the line from the product is connected directly to the wall phone port. Disconnect all other devices that are connected to the product.

  1. 1.

    Verify that the telephone cord is connected to the correct port on the back of the product.

  2. 2.

    Check the phone line by using the fax test:

    LCD control panel

    Touchscreen control panel
    • 1.

      On the product control panel, press the Setup [image] button.

    • 2.

      Select Service, and then select Run Fax Test. The product prints a fax test report.

    • 1.

      From the Home screen on the product control panel, touch the Setup [image] button.

    • 2.

      Select Service, and then select Fax Service.

    • 3.

      Select Run Fax Test. The product prints a fax test report.

    The report contains the following possible results:

    • •

      Pass: The report contains all of the current fax settings for review.

    • •

      Fail: The report indicates the nature of the error and contains suggestions for how to resolve the issue.

  3. 3.

    Verify that the product firmware is current:

    1. a.

      Go to www.hp.com/support.

    2. b.

      Click Drivers & Software, type your product number in the window, and then click Search. If necessary, click your model in a list of similar products.

      The Software & Driver Downloads page opens.

    3. c.

      Select your operating system from the drop-down menu, and then click Next.

    4. d.

      Click the plus sign next to Firmware, and then click HP LaserJet Firmware Update Utility.

    5. e.

      Click Download.

    6. f.

      When the download is complete, follow the on-screen instructions to install and run the utility.

      The utility checks for firmware updates for your HP product. If updates are found, the utility installs the available update.

    7. g.

      When firmware updates are complete, try to resend the fax.

  4. 4.

    Verify that the fax was set up when the product software was installed.

    From the computer, in the HP program folder, run the Fax Setup Utility.

  5. 5.

    Verify that the telephone service supports analog fax.

    NOTE:HP products are designed specifically for use with analog phone services.

    • •

      If using ISDN or digital PBX, contact your service provider for information about configuring to an analog fax line.

    • •

      If using a VoIP service, change the Fax Speed to Slow(V.29) from the control panel. Ask if your service provider supports fax and for the recommended fax modem speed. Some companies might require an adapter.

    • •

      If you are using a DSL service, make sure that a filter is included on the phone-line connection to the product. Contact the DSL service provider, or purchase a DSL filter if you do not have one. If a DSL filter is installed, try another filter because filters can be defective.

  6. 6.

    If the error persists, find more detailed problem-solving solutions in the sections that follow this one.


Solve problems

Faxes are sending slowly

The product is experiencing poor phone line quality.

  • •

    Retry sending the fax when the line conditions have improved.

  • •

    Check with the phone service provider that the line supports fax.

  • •

    Use white paper for the original. Do not use colors such as gray, yellow, or pink.

  • •

    Divide large fax jobs into smaller sections, and then fax them individually.

  • •

    Turn off the Error Correction setting.

    LCD control panel

    Touchscreen control panel
    • 1.

      On the product control panel, press the Setup [image] button.

    • 2.

      Select Fax Setup, and then select All Faxes.

    • 3.

      Select Error Correction, and then select Off.

    • 1.

      From the Home screen on the product control panel, touch the Setup [image] button.

    • 2.

      Select Service, and then select Fax Service.

    • 3.

      Select Error Correction, and then select Off.

    NOTE:Turning off Error Correction can reduce image quality.

  • •

    Increase the Fax Speed setting.

    LCD control panel

    Touchscreen control panel
    • 1.

      On the product control panel, press the Setup [image] button.

    • 2.

      Select Fax Setup, and then select All Faxes.

    • 3.

      Select Fax Speed, and then select the correct setting.

    • 1.

      From the Home screen on the product control panel, touch the Setup [image] button.

    • 2.

      Select Fax Setup, and then select Advanced Setup.

    • 3.

      Select Fax Speed, and then select the correct setting.

  • •

    Change the fax settings on the control panel to a lower resolution.

    NOTE:Higher resolution faxes can take longer to send than lower resolution faxes.

    LCD control panel

    Touchscreen control panel
    • 1.

      On the product control panel, press the Setup [image] button.

    • 2.

      Select Fax Setup, and then select Fax Send Setup.

    • 3.

      Select Def. Resolution, and then select the correct setting.

    • 1.

      From the Home screen on the product control panel, touch the Setup [image] button.

    • 2.

      Select Fax Setup, and then select Advanced Setup.

    • 3.

      Select Fax Resolution, and then select the correct setting.


Solve problems

Fax quality is poor

Fax is blurry or too light.

  • •

    Increase fax resolution when sending faxes. Resolution does not affect received faxes.

    LCD control panel

    Touchscreen control panel
    • 1.

      On the product control panel, press the Setup [image] button.

    • 2.

      Select Fax Setup, and then select Fax Send Setup.

    • 3.

      Select Def. Resolution, and then select the correct setting.

    • 1.

      From the Home screen on the product control panel, touch the Setup [image] button.

    • 2.

      Select Fax Setup, and then select Advanced Setup.

    • 3.

      Select Fax Resolution, and then select the correct setting.

    NOTE:Increasing resolution slows transmission speed.

  • •

    Turn on the Error Correction setting from the control panel.

    LCD control panel

    Touchscreen control panel
    • 1.

      On the product control panel, press the Setup [image] button.

    • 2.

      Select Fax Setup, and then select All Faxes.

    • 3.

      Select Error Correction, and then select On.

    • 1.

      From the Home screen on the product control panel, touch the Setup [image] button.

    • 2.

      Select Service, and then select Fax Service.

    • 3.

      Select Error Correction, and then select On.

  • •

    Check the toner cartridges and replace the cartridge if necessary.

  • •

    Ask the sender to darken the contrast setting on the sending fax machine, and then resend the fax.


Solve problems

Fax cuts off or prints on two pages

  • •

    Set the Default Paper Size setting. Faxes print on a single size of paper based on the Default Paper Size settings.

    LCD control panel

    Touchscreen control panel
    • 1.

      On the product control panel, press the Setup [image] button.

    • 2.

      Select System Setup, and then select Paper Setup.

    • 3.

      Select Def. Paper Size, and then select the correct setting.

    • 1.

      From the Home screen on the product control panel, touch the Setup [image] button.

    • 2.

      Select System Setup, and then select Paper Setup.

    • 3.

      Select Paper Size, and then select the correct setting.

  • •

    Set the paper type and size for the tray used for faxes.

  • •

    Turn on the Fit to Page setting to print longer length faxes on letter or A4 size paper.

    LCD control panel

    Touchscreen control panel
    • 1.

      On the product control panel, press the Setup [image] button.

    • 2.

      Select Fax Setup, and then select Recv. Fax Setup.

    • 3.

      Select Fit to Page, and then select On.

    • 1.

      From the Home screen on the product control panel, touch the Setup [image] button.

    • 2.

      Select Fax Setup, and then select Advanced Setup.

    • 3.

      Select Fit to Page, and then select On.

NOTE:If the Fit to Page setting is off and the Default Paper Size setting is set to Letter, a Legal-size original prints on two pages.


Parts, supplies, and accessories

  • Order parts, accessories, and supplies
  • Customer self-repair parts
  • Accessories

Go to www.hp.com/support/ljMFPM125series, www.hp.com/support/ljMFPM126series, www.hp.com/support/ljMFPM127series, or www.hp.com/support/ljMFPM128series for HP's all-inclusive help for your product:

  • •

    Solve problems.

  • •

    Download software updates.

  • •

    Join support forums.

  • •

    Find warranty and regulatory information.

You can also go to www.hp.com/support for Worldwide support and other HP products.


Parts, supplies, and accessories

Order parts, accessories, and supplies

HP original toner cartridges and paper | www.hp.com/go/suresupply
Order genuine HP parts or accessories | www.hp.com/buy/parts
Order through service or support providers | Contact an HP-authorized service or support provider.


Parts, supplies, and accessories

Customer self-repair parts

The following customer self-repair parts are available for the product.

  • •

    Parts listed as Mandatory self-replacement are to be installed by customers, unless you are willing to pay HP service personnel to perform the repair. For these parts, on-site or return-to-depot support is not provided under the HP product warranty.

  • •

    Parts listed as Optional self-replacement can be installed by HP service personnel at your request for no additional charge during the product warranty period.

Item | Description | Self-replacement options | Part number
HP 83A Toner Cartridge | Replacement toner cartridge | Mandatory | CF283A
HP 88A Toner Cartridge | Replacement toner cartridge for China and India only | Mandatory | CC388A
Pickup roller kit | Replacement pickup roller for the input tray | Mandatory | CZ172-65001
Separation pad kit | Replacement separation pad for the input tray | Mandatory | CZ172-65010
Paper pickup tray kit | Replacement input tray | Mandatory | CZ172-65011
Short-media extender kit | Replacement short-media extender tool for input tray | Mandatory | CZ172-65012
Telephone handset kit for China | Replacement handset for China fax models | Mandatory | CZ185-65001
Telephone handset kit for Russia | Replacement handset for Russia fax models | Mandatory | CZ185-65010


Parts, supplies, and accessories

Accessories

Item | Description | Part number
USB cable | 2-meter standard USB-compatible device connector | C6518A


Using accessibility shortcut keys in the Help Viewer

The following topics describe how you can navigate in this user guide.

  • Using F6 to switch between the Navigation and Topic Panes
  • Shortcut keys for the Help Viewer
  • Shortcut keys for the Contents tab
  • Shortcut keys for the Index tab
  • Shortcut keys for the Search tab
  • Shortcut keys for the Favorites tab

NOTE:

  • •

    There are also shortcut menu commands that can be accessed through the keyboard.

  • •

    Shortcut keys also work in secondary and pop-up windows.

  • •

    Every time you use a shortcut key in the Navigation pane, you lose focus in the Topic pane. To return to the Topic pane, press F6.

  • •

    The Match similar words check box on the Search tab will be selected if you used it for your last search.


Using the HTML Help Viewer

The following topics provide information about navigating and using this HTML Help User Guide. For more information, click one of the following topics:

  • Getting more out of help
  • To find a help topic
  • To create a list of favorite help topics
  • To copy a help topic
  • To print the current help topic
  • To find topics using the toolbar buttons
  • Using the shortcut menu commands


Using accessibility shortcut keys in the Help Viewer

Using F6 to switch between the Navigation and Topic Panes

You can quickly switch between the Navigation pane and the Topic pane by pressing F6 on the keyboard.


Using accessibility shortcut keys in the Help Viewer

Shortcut keys for the Help Viewer

Description | Shortcut Keys
To close the Help Viewer. | ALT+F4
To switch between the Help Viewer and other open windows. | ALT+TAB
To display the Options menu. | ALT+O
To change Microsoft Internet Explorer settings. The Internet Options dialog box contains accessibility settings. To change these settings click the General tab, and then click Accessibility. | ALT+O, and then press I
To hide or show the Navigation pane. | ALT+O, and then press T
To print a topic. | ALT+O, and then press P. Or, right-click in the topic and click Print.
To move back to the previous topic. | ALT+LEFT ARROW, or ALT+O, and then press B
To move forward to the next topic (provided you have viewed it just previously). | ALT+RIGHT ARROW, or ALT+O, and then press F
To turn on or off search highlighting. | ALT+O, and then press O
To refresh the topic that appears in the Topic pane (this is useful if you have linked to a Web page). | F5, or ALT+O, and then press R
To return to the home page (help authors can specify a home page for a help system). | ALT+O, and then press H
To stop the viewer from opening a page (this is also useful if you are linking to the Web and want to stop a page from downloading). | ALT+O, and then press S
To jump to a predetermined topic or Web page. The help author who builds a compiled help (.chm) file can add two links, on the Options menu, to important topics or Web pages. When you select a Jump command you go to one of those topics or Web pages. | ALT+O, and then press 1 or 2
To switch between the Navigation pane and the Topic pane. | F6
To scroll through a topic. | UP ARROW and DOWN ARROW, or PAGE UP and PAGE DOWN
To scroll through all the links in a topic or through all the options on a Navigation pane tab. | TAB


Using accessibility shortcut keys in the Help Viewer

Shortcut keys for the Contents tab

Description | Shortcut Keys
To display the Contents tab. | ALT+C
To open and close a book or folder. | PLUS SIGN (+) and MINUS SIGN (-), or LEFT ARROW and RIGHT ARROW
To select a topic. | UP ARROW and DOWN ARROW
To display the selected topic. | ENTER


Using accessibility shortcut keys in the Help Viewer

Shortcut keys for the Index tab

Description | Shortcut Keys
To display the Index tab. | ALT+N
To type a keyword to search for. | ALT+W, and then type the word
To select a keyword in the list. | UP ARROW and DOWN ARROW
To display the associated topic. | ALT+D


Using accessibility shortcut keys in the Help Viewer

Shortcut keys for the Search tab

Description | Shortcut Keys
To display the Search tab. | ALT+S
To type a keyword to search for. | ALT+W, and then type the word
To start a search. | ALT+L
To select a topic in the results list. | ALT+T, and then UP ARROW and DOWN ARROW
To display the selected topic. | ALT+D
The following options are only available if full-text search is enabled.
To search for a keyword in the result list of a prior search. | ALT+U
To search for words similar to the keyword. For example, to find words like "running" and "runs" for the keyword "run." | ALT+M
To only search through topic titles. | ALT+R


Using accessibility shortcut keys in the Help Viewer

Shortcut keys for the Favorites tab

Description | Shortcut Keys
To display the Favorites tab. | ALT+I
To add the currently displayed topic to the Favorites list. | ALT+A
To select a topic in the Favorites list. | ALT+P, and then UP ARROW and DOWN ARROW
To display the selected topic. | ALT+D
To remove the selected topic from the list. | ALT+R


Using the HTML Help Viewer

Getting more out of help

Here are some tips on how to find more information when using the HTML Help Viewer:

  • •

    To link to another topic, a Web page, a list of other topics, or a program, click the colored, underlined words.

  • •

    To view topics that contain related information, click the words, "Related Topics," which may appear at the end of a topic, and then click the title of the topic you want.

  • •

    To see if a word or phrase contained in a topic is in the index, select the word, and then press F1.

  • •

    If you are viewing content from the Web in the Topic pane, you can click Stop or Refresh on the toolbar to interrupt a download or refresh a Web page.

  • •

    If you use a particular help topic often, you can add it to your favorites list.

  • •

    Right-click the Contents tab or Topic pane for shortcut menu commands


Using the HTML Help Viewer

To find a help topic

In the Navigation pane, click one of the following tabs:

  • •

    To browse through a table of contents, click the Contents tab. The table of contents is an expandable list of important topics.

  • •

    To see a list of index entries, click the Index tab, and then type a word or scroll through the list. Topics are often indexed under more than one entry.

  • •

    To locate every occurrence of a word or phrase that may be contained in a help file, click the Search tab, and then type the word.

NOTE: Click the contents entry, index entry, or search results entry to display the corresponding topic.


Using the HTML Help Viewer

To create a list of favorite help topics

  • 1.

    Locate the help topic you want to make a favorite topic.

  • 2.

    Click the Favorites tab, and then click Add.

NOTE:

  • •

    To return to a favorite topic, click the Favorites tab, select the topic, and then click Display.

  • •

    If you want to rename a topic, select the topic, and then type a new name in the Current topic box.

  • •

    To remove a favorite topic, select the topic and then click Remove.


Using the HTML Help Viewer

To copy a help topic

  • 1.

    In the Topic pane, right-click the topic you want to copy, and then click Select All.

  • 2.

    Right-click again, and then click Copy. This copies the topic to the Clipboard.

  • 3.

    Open the document you want to copy the topic to.

  • 4.

    Position your cursor where you want the information to appear.

  • 5.

    On the Edit menu, click Paste.

NOTE: If you want to copy only part of a topic, select the text you want to copy, right-click, and then click Copy.


Using the HTML Help Viewer

To print the current help topic

Right-click a topic, and then click Print.

NOTE: If you print from the Contents tab (by right-clicking an entry, and then clicking Print) you will see options to print only the current topic, or the current topic and all subtopics.


Using the HTML Help Viewer

To find topics using the toolbar buttons

There are five navigational buttons that can be located on the toolbar in the Help Viewer. You can click these buttons to find help topics:

  • •

    Back displays the last topic you viewed.

  • •

    Forward displays the next topic in a previously displayed sequence of topics.

  • •

    Next displays the next topic listed in the table of contents.

  • •

    Previous displays the previous topic listed in the table of contents.

  • •

    Home displays the Home page topic for the help file you are viewing.

  • •

    Refresh updates Web content that is currently displayed in the Topic pane.

  • •

    Stop stops downloading file information. Click this button to stop a Web page from downloading.

NOTE: The toolbar in your Help Viewer may not contain all of these navigational buttons.


Using the HTML Help Viewer

Using the shortcut menu commands

There are several commands on the shortcut menu that you can use to display and customize information.

Command | Description
Right-click in the table of contents, and then click Open All. | Opens all books or folders in the table of contents. This command only works if the Contents tab is displayed.
Right-click in the table of contents, and then click Close All. | Closes all books or folders. This command only works if the Contents tab is displayed.
Right-click, and then click Print. | Prints the topic.

NOTE: These commands can be accessed through the keyboard. You can press SHIFT + F10 to display the shortcut menu, and then click the appropriate shortcut keys. Or, you can enable Mousekeys. Use a Mousekey combination to display the shortcut menu, and then click the appropriate shortcut keys.